#
# DO NOT ALTER OR REMOVE COPYRIGHT NOTICE OR THIS HEADER.
#
# Copyright 2006, 2007 Sun Microsystems, Inc. All rights reserved.
# Use is subject to license terms.
#
# The contents of this file are subject to the terms of the Common Development
# and Distribution License("CDDL") (the "License"). You may not use this file
# except in compliance with the License.
#
# You can obtain a copy of the License at https://openinstaller.dev.java.net/license.html
# or http://openinstaller.dev.java.net/license.txt . See the License for the
# specific language governing permissions and limitations under the License.
#
# When distributing the Covered Code, include this CDDL Header Notice in each
# file and include the License file at http://openinstaller.dev.java.net/license.txt .
# If applicable, add the following below this CDDL Header, with the fields
# enclosed by brackets [] replaced by your own identifying information:
# "Portions Copyrighted [year] [name of copyright owner]"
#
# ident "@(#)%Name% %Revision% %Date% SMI"
#
#

# Product messages
#EN: Install Engine
PRODUCT_NAME=\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u30a8\u30f3\u30b8\u30f3
#EN: 1.0
PRODUCT_VERSION=1.0

# Generic names of things that are passed on the "left side" of the
# EnhancedException
#EN: Command
cmd=\u30b3\u30de\u30f3\u30c9
#EN: File
file=\u30d5\u30a1\u30a4\u30eb
#EN: Directory
dir=\u30c7\u30a3\u30ec\u30af\u30c8\u30ea
#EN: Output
output=\u51fa\u529b
#EN: URL
url=URL
#EN: Product
product=\u88fd\u54c1
#EN: Products
products=\u88fd\u54c1
#EN: Target
target=\u30bf\u30fc\u30b2\u30c3\u30c8
#EN: Platform
platform=\u30d7\u30e9\u30c3\u30c8\u30d5\u30a9\u30fc\u30e0
#EN: Method
method=\u30e1\u30bd\u30c3\u30c9
#EN: Class
class=\u30af\u30e9\u30b9
#EN: Count
count=\u30ab\u30a6\u30f3\u30c8
#EN: Frame
frame=\u30d5\u30ec\u30fc\u30e0
#EN: Name
name=\u540d\u524d
#EN: Arguments
arguments=\u5f15\u6570
#EN: Page
page=\u30da\u30fc\u30b8
#EN: Root
root=root
#EN: Domain
domain=\u30c9\u30e1\u30a4\u30f3
#EN: Data
data=\u30c7\u30fc\u30bf
#EN: Install {0}
install={0} \u306e\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb
#EN: Uninstall {0}
uninstall={0} \u306e\u30a2\u30f3\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb
#EN: Configure {0}
configure={0} \u306e\u8a2d\u5b9a
#EN: Unconfigure {0}
unconfigure={0} \u306e\u8a2d\u5b9a\u89e3\u9664
#EN: Repair {0}
repair={0} \u306e\u4fee\u5fa9
#EN: Back
back=\u623b\u308b
#EN: Next
next=\u6b21\u3078
#EN: Close
close=\u9589\u3058\u308b

# General messages.
#EN: Native package database not readable or writable
PACKAGE_DB_NO_ACCESS=\u30cd\u30a4\u30c6\u30a3\u30d6\u30d1\u30c3\u30b1\u30fc\u30b8\u30c7\u30fc\u30bf\u30d9\u30fc\u30b9\u306e\u8aad\u307f\u53d6\u308a\u307e\u305f\u306f\u66f8\u304d\u8fbc\u307f\u304c\u3067\u304d\u307e\u305b\u3093
#EN: Interrupted while waiting for command to finish.
INTERRUPTED_CMD=\u30b3\u30de\u30f3\u30c9\u306e\u5b8c\u4e86\u3092\u5f85\u6a5f\u4e2d\u306b\u4e2d\u65ad\u3055\u308c\u307e\u3057\u305f\u3002
#EN: {0}: {1}
INVALID_CONFIG_SETTING={0}: {1}
#EN: Duplicate configuration option specified.  This value will overwrite the previous value.
DUPLICATE_CONFIG=\u8a2d\u5b9a\u30aa\u30d7\u30b7\u30e7\u30f3\u306e\u6307\u5b9a\u304c\u91cd\u8907\u3057\u3066\u3044\u307e\u3059\u3002\u3053\u306e\u5024\u3067\u3001\u524d\u56de\u306e\u5024\u3092\u4e0a\u66f8\u304d\u3057\u307e\u3059\u3002
#EN: Previous Value
prev-val=\u524d\u56de\u306e\u5024
#EN: Fatal Error
FATAL=\u81f4\u547d\u7684\u30a8\u30e9\u30fc
#EN: Recovered
RECOVERED=\u56de\u5fa9
#EN: Exception
EXCEPTION=\u4f8b\u5916
#EN: Illegal option: {0}
ILLEGAL_OPTION=\u4e0d\u6b63\u306a\u30aa\u30d7\u30b7\u30e7\u30f3: {0}
#EN: Option requires argument: {0}
OPTION_REQUIRES_ARG=\u30aa\u30d7\u30b7\u30e7\u30f3\u306b\u306f\u5f15\u6570\u304c\u5fc5\u8981\u3067\u3059: {0}
#EN: Cannot group option {0} with other options
OPTION_CANNOT_GROUP=\u30aa\u30d7\u30b7\u30e7\u30f3 {0} \u3092\u307b\u304b\u306e\u30aa\u30d7\u30b7\u30e7\u30f3\u3068\u30b0\u30eb\u30fc\u30d7\u5316\u3067\u304d\u307e\u305b\u3093
#EN: Key must not be empty or null
EMPTY_KEY=\u30ad\u30fc\u306f\u7a7a\u307e\u305f\u306f null \u306b\u306f\u3067\u304d\u307e\u305b\u3093
#EN: ExecuteCommand: removeEnvironmentSetting: setting cannot be null
EXE_CMD_CANT_BE_NULL=ExecuteCommand: removeEnvironmentSetting: \u8a2d\u5b9a\u306f null \u306b\u3067\u304d\u307e\u305b\u3093
#EN: Command to execute is null
CMD_TO_EXECUTE_IS_NULL=\u5b9f\u884c\u3059\u308b\u30b3\u30de\u30f3\u30c9\u304c null \u3067\u3059
#EN: Not a text file
NOT_TEXT_FILE=\u30c6\u30ad\u30b9\u30c8\u30d5\u30a1\u30a4\u30eb\u3067\u306f\u3042\u308a\u307e\u305b\u3093
#EN: Logger failed to log message.
LOGGER_FAILED_WITH=\u30ed\u30ac\u30fc\u304c\u30e1\u30c3\u30bb\u30fc\u30b8\u306e\u8a18\u9332\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002
#EN: No LoggerAdapter provided. Logging to STDERR
NO_LOG_ADAPT_PROV_STDERR=LoggerAdapter \u304c\u6307\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002stderr \u306b\u30ed\u30b0\u3092\u8a18\u9332\u3057\u3066\u3044\u307e\u3059
#EN: ExecuteCommand: putEnvironmentSetting: setting cannot be null
EXECMD_PUT_ENVIR_SET_CANT_BE_NULL=ExecuteCommand: putEnvironmentSetting: \u8a2d\u5b9a\u306f null \u306b\u3067\u304d\u307e\u305b\u3093
#EN: ExecuteCommand:
EXECUTECMD=ExecuteCommand:
#EN: \ failed
FAILED=\u5931\u6557
#EN: ExecuteCommand Error:
EXECUTECMD_ERR=ExecuteCommand \u30a8\u30e9\u30fc:
#EN: LogThread error:
LOGTHREAD_ERR=LogThread \u30a8\u30e9\u30fc:
#EN: Usage:
USAGE=\u4f7f\u7528\u6cd5:
#EN: {0}: does not exist.
DOESNT_EXIST={0}: \u5b58\u5728\u3057\u307e\u305b\u3093\u3002
#EN: {0} is not a file.
ISNT_A_FILE={0} \u306f\u30d5\u30a1\u30a4\u30eb\u3067\u306f\u3042\u308a\u307e\u305b\u3093\u3002
#EN: {0} is text.
IS_TEXT={0} \u306f\u30c6\u30ad\u30b9\u30c8\u3067\u3059\u3002
#EN: {0} is binary.
IS_BINARY={0} \u306f\u30d0\u30a4\u30ca\u30ea\u3067\u3059\u3002
#EN: Object is null
NULL_OBJECT=\u30aa\u30d6\u30b8\u30a7\u30af\u30c8\u304c null \u3067\u3059
#EN: Interrupted executing command
EXEC_CMD_INTERRUPTED=\u30b3\u30de\u30f3\u30c9\u306e\u5b9f\u884c\u4e2d\u306b\u4e2d\u65ad\u3055\u308c\u307e\u3057\u305f
#EN: Interrupted while waiting
INTERRUPTED_WHEN_READING_OUTPUT=\u5f85\u6a5f\u4e2d\u306b\u4e2d\u65ad\u3055\u308c\u307e\u3057\u305f
#EN: Error getting next option
ERROR_IN_GET_NEXT_OPTION=\u6b21\u306e\u30aa\u30d7\u30b7\u30e7\u30f3\u306e\u53d6\u5f97\u4e2d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f
#EN: File does not end with Line separator
FILE_NO_LINE_SEP=\u30d5\u30a1\u30a4\u30eb\u306e\u7d42\u7aef\u304c\u6539\u884c\u6587\u5b57\u3067\u306f\u3042\u308a\u307e\u305b\u3093
#EN: Error checking text file
ERROR_CHECKING_TEXT_FILE=\u30c6\u30ad\u30b9\u30c8\u30d5\u30a1\u30a4\u30eb\u306e\u30c1\u30a7\u30c3\u30af\u4e2d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f
#EN: SIMS is running in Dry Run Mode. {0} will not be registered/unregistered in/from SIMS.
SIMS_DRY_RUN=SIMS \u306f\u30c9\u30e9\u30a4\u30e9\u30f3\u30e2\u30fc\u30c9\u3067\u52d5\u4f5c\u3057\u3066\u3044\u307e\u3059\u3002{0} \u306f SIMS \u306b\u767b\u9332\u307e\u305f\u306f SIMS \u304b\u3089\u767b\u9332\u89e3\u9664\u3055\u308c\u307e\u305b\u3093\u3002
#EN: Dry run mode. Nothing will be installed or uninstalled.
DRY_RUN_MODE=\u30c9\u30e9\u30a4\u30e9\u30f3\u30e2\u30fc\u30c9\u3002\u4f55\u3082\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u307e\u305f\u306f\u30a2\u30f3\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3055\u308c\u307e\u305b\u3093\u3002
#EN: Cannot determine alternate root. Message : {0}
CANNOT_GET_ALT_ROOT=\u4ee3\u66ff\u30eb\u30fc\u30c8\u3092\u7279\u5b9a\u3067\u304d\u307e\u305b\u3093\u3002\u30e1\u30c3\u30bb\u30fc\u30b8 : {0}
#EN: Could not retrieve Install location.
CANNOT_GET_INSTALL_LOC=\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u4f4d\u7f6e\u3092\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f\u3002
#EN: File could not be found
FILE_NOT_FOUND=\u30d5\u30a1\u30a4\u30eb\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Not a valid file
INVALID_FILE=\u6709\u52b9\u306a\u30d5\u30a1\u30a4\u30eb\u3067\u306f\u3042\u308a\u307e\u305b\u3093
#EN: File could not be created
COULD_NOT_CREATE_FILE=\u30d5\u30a1\u30a4\u30eb\u3092\u4f5c\u6210\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: File could not be changed to read-only mode
COULD_NOT_CHANGE_READONLY_FOR_FILE=\u30d5\u30a1\u30a4\u30eb\u3092\u8aad\u307f\u53d6\u308a\u5c02\u7528\u30e2\u30fc\u30c9\u306b\u5909\u66f4\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Functionality not implemented yet
NOT_IMPLEMENTED_YET=\u6a5f\u80fd\u306f\u307e\u3060\u5b9f\u88c5\u3055\u308c\u3066\u3044\u307e\u305b\u3093
#EN: Cannot create file
CANNOT_CREATE_FILE=\u30d5\u30a1\u30a4\u30eb\u3092\u4f5c\u6210\u3067\u304d\u307e\u305b\u3093
#EN: Cannot create directory
CANT_CREATE_DIRECTORY=\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u3092\u4f5c\u6210\u3067\u304d\u307e\u305b\u3093
#EN: Error placing a bus request
BUS_REQUEST_FAILED=\u30d0\u30b9\u8981\u6c42\u306e\u767a\u884c\u4e2d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f
#EN: An unexpected, but non-fatal, error has occurred, which has been logged.
UNEXPECTED_RUNTIME_WARNING=\u4e88\u671f\u3057\u3066\u3044\u306a\u3044\u304c\u81f4\u547d\u7684\u3067\u306a\u3044\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u3001\u30ed\u30b0\u306b\u8a18\u9332\u3055\u308c\u307e\u3057\u305f\u3002
#EN: Are you sure you want to exit?
CONFIRM_EXIT_MESSAGE=\u7d42\u4e86\u3057\u3066\u3088\u308d\u3057\u3044\u3067\u3059\u304b ?
#EN: Exit?
CONFIRM_EXIT_TITLE=\u7d42\u4e86\u3057\u307e\u3059\u304b ?
# I18N: Do not translate the example paths in the next line.  Only translate the text around it.
#EN: Invalid JDK Directory.  Please specify the path to a valid JDK.  For example, c:\\Program Files\\Sun\\jdk1.6.0 (Windows) or /usr/jdk/instances/jdk1.6.0 (Unix).
INVALID_JDK_HOME=\u7121\u52b9\u306a JDK \u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u3067\u3059\u3002\u6709\u52b9\u306a JDK \u3078\u306e\u30d1\u30b9\u3092\u6307\u5b9a\u3057\u3066\u304f\u3060\u3055\u3044\u3002\u305f\u3068\u3048\u3070\u3001c:\\Program Files\\Sun\\jdk1.6.0 (Windows) \u307e\u305f\u306f /usr/jdk/instances/jdk1.6.0 (Unix) \u306e\u3088\u3046\u306b\u6307\u5b9a\u3057\u307e\u3059\u3002
# Util Messages
#EN: Error reading stream
ERROR_READING_STREAM=\u30b9\u30c8\u30ea\u30fc\u30e0\u306e\u8aad\u307f\u53d6\u308a\u4e2d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f
#EN: Warning : Could not detect OS Type
WARN_COULDNT_DET_OSTYPE=\u8b66\u544a : OS \u306e\u7a2e\u985e\u3092\u691c\u51fa\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Warning: Could not detect OS Name
WARN_COULDNT_DET_OSNAME=\u8b66\u544a : OS \u540d\u3092\u691c\u51fa\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Warning: Could not detect OS Architecture, falling back to os.arch
WARN_COULDNT_DET_ARCH_STR=\u8b66\u544a : OS \u30a2\u30fc\u30ad\u30c6\u30af\u30c1\u30e3\u30fc\u3092\u691c\u51fa\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f\u3002os.arch \u306b\u30d5\u30a9\u30fc\u30eb\u30d0\u30c3\u30af\u3057\u3066\u3044\u307e\u3059
#EN: Interpreter creation failed
INTEPRETER_CREATION_FAILED=\u30a4\u30f3\u30bf\u30d7\u30ea\u30bf\u306e\u4f5c\u6210\u306b\u5931\u6557\u3057\u307e\u3057\u305f
#EN: Null string passed to convert to proper case
NULL_STRING_PASSED=\u5927\u6587\u5b57\u5c0f\u6587\u5b57\u306e\u5909\u63db\u5bfe\u8c61\u3068\u3057\u3066 null \u6587\u5b57\u5217\u304c\u6e21\u3055\u308c\u307e\u3057\u305f
#EN: Version range spec must not be null
RANGE_SPEC_NULL=\u30d0\u30fc\u30b8\u30e7\u30f3\u7bc4\u56f2\u6307\u5b9a\u304c null \u3067\u3042\u3063\u3066\u306f\u306a\u308a\u307e\u305b\u3093
#EN: Invalid range specification. First character is not [ or (
INVALID_RANGE_SPEC_FIRST_CHAR_INCORRECT=\u7121\u52b9\u306a\u7bc4\u56f2\u6307\u5b9a\u3067\u3059\u3002\u6700\u521d\u306e\u6587\u5b57\u304c [ \u307e\u305f\u306f ( \u3067\u306f\u3042\u308a\u307e\u305b\u3093
#EN: Invalid range specification. Last character is not ] or )
INVALID_RANGE_SPEC_LAST_CHAR_INCORRECT=\u7121\u52b9\u306a\u7bc4\u56f2\u6307\u5b9a\u3067\u3059\u3002\u6700\u5f8c\u306e\u6587\u5b57\u304c ] \u307e\u305f\u306f ) \u3067\u306f\u3042\u308a\u307e\u305b\u3093
#EN: Invalid version range values specified
CANNOT_CREATE_VERSION_RANGE=\u7121\u52b9\u306a\u30d0\u30fc\u30b8\u30e7\u30f3\u7bc4\u56f2\u306e\u5024\u304c\u6307\u5b9a\u3055\u308c\u307e\u3057\u305f
#EN: One of the version range values is null
NULL_VERSION_RANGE=\u30d0\u30fc\u30b8\u30e7\u30f3\u7bc4\u56f2\u5024\u306e 1 \u3064\u304c null \u3067\u3059
#EN: Key
key=\u30ad\u30fc
#EN: Subkey
subkey=\u30b5\u30d6\u30ad\u30fc

# Context Info : Util
#EN: Architecture
arch=\u30a2\u30fc\u30ad\u30c6\u30af\u30c1\u30e3\u30fc
#EN: Low Version
low-version=\u7bc4\u56f2\u306e\u958b\u59cb\u30d0\u30fc\u30b8\u30e7\u30f3
#EN: High Version
high-version=\u7bc4\u56f2\u306e\u7d42\u4e86\u30d0\u30fc\u30b8\u30e7\u30f3

# Bus messages.
#EN: No bus member {0} on bus {1}
NO_BUS_MEMBER=\u30d0\u30b9 {1} \u4e0a\u306b\u30d0\u30b9\u30e1\u30f3\u30d0\u30fc {0} \u304c\u3042\u308a\u307e\u305b\u3093
#EN: Cannot create event with null name
CANT_CREATE_EVENT_NULLNAME=\u540d\u524d\u304c null \u306e\u30a4\u30d9\u30f3\u30c8\u306f\u4f5c\u6210\u3067\u304d\u307e\u305b\u3093
#EN: Cannot create request with null data value
CANT_CREATE_REQUEST_NULLNAME=\u30c7\u30fc\u30bf\u5024\u304c null \u306e\u8981\u6c42\u306f\u4f5c\u6210\u3067\u304d\u307e\u305b\u3093
#EN: Skipping member {0} since it does not match {1}
SKIPPING_NON_MATCHING_MEMBER={1} \u3068\u4e00\u81f4\u3057\u306a\u3044\u305f\u3081\u30e1\u30f3\u30d0\u30fc {0} \u3092\u30b9\u30ad\u30c3\u30d7\u3057\u3066\u3044\u307e\u3059
#EN: Provider failed to initialize.
PROVIDER_FAILED_INITIALIZATION=\u30d7\u30ed\u30d0\u30a4\u30c0\u306e\u521d\u671f\u5316\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002
#EN: Stack :
STACK=\u30b9\u30bf\u30c3\u30af :
#EN: Not a valid BusEvent
ILLEGAL_EVENT=\u6709\u52b9\u306a BusEvent \u3067\u306f\u3042\u308a\u307e\u305b\u3093

# Context items : Bus
#EN: Provider
provider=\u30d7\u30ed\u30d0\u30a4\u30c0

# Core messages.
#EN: Cannot Read
CANT_READ=\u8aad\u307f\u53d6\u308a\u4e0d\u53ef
#EN: Invalid Path
BAD_PATH=\u7121\u52b9\u306a\u30d1\u30b9
#EN: Fatal Error: {0}
FATAL_ERROR=\u81f4\u547d\u7684\u30a8\u30e9\u30fc: {0}
#EN: Unknown Option: {0}
UNKNOWN_OPT=\u4e0d\u660e\u306a\u30aa\u30d7\u30b7\u30e7\u30f3: {0}
#EN: is not defined
NOT_DEFINED=\u5b9a\u7fa9\u3055\u308c\u3066\u3044\u307e\u305b\u3093
#EN: Not a ConfigCommand
NOT_CONFIG_CMD=ConfigCommand \u3067\u306f\u3042\u308a\u307e\u305b\u3093
#EN: Not a ConfigItem
NOT_CONFIG_ITEM=ConfigItem \u3067\u306f\u3042\u308a\u307e\u305b\u3093
#EN: Not a ConfigSetting
NOT_CONFIG_SET=ConfigSetting \u3067\u306f\u3042\u308a\u307e\u305b\u3093
#EN: Not a valid command for ConfigManager
NOT_VALID_CMD=ConfigManager \u306e\u6709\u52b9\u306a\u30b3\u30de\u30f3\u30c9\u3067\u306f\u3042\u308a\u307e\u305b\u3093
#EN: {0}: is not a File
NOT_A_FILE={0}: \u30d5\u30a1\u30a4\u30eb\u3067\u306f\u3042\u308a\u307e\u305b\u3093
#EN: Initializing ControlBus
INIT_BUS=ControlBus \u306e\u521d\u671f\u5316\u4e2d
#EN: Reading default configuration
READ_DEF_CONFIG=\u30c7\u30d5\u30a9\u30eb\u30c8\u8a2d\u5b9a\u306e\u8aad\u307f\u53d6\u308a\u4e2d
#EN: Not in name equals value form
IS_NOT_NAME_EQUALS_VALUE_FORM=\u5024\u5f62\u5f0f\u306b\u4e00\u81f4\u3057\u305f\u540d\u524d\u3067\u306f\u3042\u308a\u307e\u305b\u3093
#EN: Discovered Service Providers
DISCOVERED_SERVICE_PROVIDERS=\u30b5\u30fc\u30d3\u30b9\u30d7\u30ed\u30d0\u30a4\u30c0\u3092\u691c\u51fa\u3057\u307e\u3057\u305f
#EN: Discovering Service Providers
DISCOVERING_SERVICE_PROVIDERS=\u30b5\u30fc\u30d3\u30b9\u30d7\u30ed\u30d0\u30a4\u30c0\u306e\u691c\u51fa\u4e2d
#EN: Initialization interrupted
INTERRUPTED_AT_INIT=\u521d\u671f\u5316\u304c\u4e2d\u65ad\u3055\u308c\u307e\u3057\u305f
#EN: Shutdown Interrupted
INTERRUPTED_AT_SHUTDOWN=\u30b7\u30e3\u30c3\u30c8\u30c0\u30a6\u30f3\u304c\u4e2d\u65ad\u3055\u308c\u307e\u3057\u305f
#EN: Begin Execution
BEGIN_EXEC=\u5b9f\u884c\u958b\u59cb
#EN: {0}: is not an Orchestrator command
NOT_ORCHESTRATOR_CMD={0}: Orchestrator \u30b3\u30de\u30f3\u30c9\u3067\u306f\u3042\u308a\u307e\u305b\u3093
#EN: {0}: is not a URL
NOT_A_URL={0}: URL \u3067\u306f\u3042\u308a\u307e\u305b\u3093
#EN: {0}: does not exist
DOES_NOT_EXIST={0}: \u5b58\u5728\u3057\u307e\u305b\u3093
#EN: {0}: Malformed platform specification
MALFORMED_PLATFORM_SPEC={0}: \u4e0d\u6b63\u306a\u30d7\u30e9\u30c3\u30c8\u30d5\u30a9\u30fc\u30e0\u6307\u5b9a\u3067\u3059
#EN: Skipping incompatible platform: {0}
SKIPPING_PLATFORM=\u4e92\u63db\u6027\u306e\u306a\u3044\u30d7\u30e9\u30c3\u30c8\u30d5\u30a9\u30fc\u30e0\u3092\u30b9\u30ad\u30c3\u30d7\u3057\u3066\u3044\u307e\u3059: {0}
#EN: Invalid configuration: {0}
INVALID_CONFIG=\u7121\u52b9\u306a\u8a2d\u5b9a\u3067\u3059: {0}
#EN: Initializing orchestrator
INIT_ORCHESTRATOR=\u30aa\u30fc\u30b1\u30b9\u30c8\u30ec\u30fc\u30bf\u306e\u521d\u671f\u5316\u4e2d
#EN: Orchestrator Command: {0}
ORCHESTRATOR_CMD=Orchestrator \u30b3\u30de\u30f3\u30c9: {0}
#EN: Cannot Convert to URL: {0}
CANNOT_CONVERT_TO_URL=URL \u306b\u5909\u63db\u3067\u304d\u307e\u305b\u3093: {0}
#EN: Found Service Provider: {0}
FOUND_SERVICE_PROVIDER=\u898b\u3064\u304b\u3063\u305f\u30b5\u30fc\u30d3\u30b9\u30d7\u30ed\u30d0\u30a4\u30c0: {0}
#EN: Cannot open or load stream
CANT_OPEN_OR_LOAD_STREAM=\u30b9\u30c8\u30ea\u30fc\u30e0\u3092\u958b\u3051\u306a\u3044\u304b\u3001\u30ed\u30fc\u30c9\u3067\u304d\u307e\u305b\u3093
#EN: Error merging config settings
ERROR_MERGING_SETTINGS=\u69cb\u6210\u8a2d\u5b9a\u306e\u30de\u30fc\u30b8\u4e2d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f
#EN: Must specify all the three arguments: Schema, OOR update file, operation (encode or decode)
MUST_SPECIFY_ALL_PARAMS=\u30b9\u30ad\u30fc\u30de\u3001OOR \u66f4\u65b0\u30d5\u30a1\u30a4\u30eb\u3001\u64cd\u4f5c (\u7b26\u53f7\u5316\u307e\u305f\u306f\u5fa9\u53f7\u5316) \u306e 3 \u3064\u306e\u5f15\u6570\u3059\u3079\u3066\u3092\u6307\u5b9a\u3059\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059
#EN: Encode/Decode operation should be specified.
NO_OPERATION_SPECIFIED=\u7b26\u53f7\u5316/\u5fa9\u53f7\u5316\u64cd\u4f5c\u3092\u6307\u5b9a\u3057\u3066\u304f\u3060\u3055\u3044\u3002
#EN: Cannot retrieve installer engine's configuration item
CANNOT_GET_ENGINE_CONFIG_ITEM=\u30a4\u30f3\u30b9\u30c8\u30fc\u30e9\u30a8\u30f3\u30b8\u30f3\u306e\u8a2d\u5b9a\u9805\u76ee\u3092\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093
#EN: Engine configuration item is undefined
UNDEFINED_ENGINE_CONFIG_ITEM=\u30a8\u30f3\u30b8\u30f3\u8a2d\u5b9a\u9805\u76ee\u304c\u5b9a\u7fa9\u3055\u308c\u3066\u3044\u307e\u305b\u3093
#EN: Must supply Default-Product-ID option using -p
MUST_PROVIDE_DEF_PRODUCT_ID=-p \u3092\u4f7f\u7528\u3057\u3066 Default-Product-ID \u30aa\u30d7\u30b7\u30e7\u30f3\u3092\u6307\u5b9a\u3059\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059
#EN: The specified log location {0} is not accessible.  Using system's temporary directory instead.
INVALID_LOG_LOC=\u6307\u5b9a\u3055\u308c\u305f\u30ed\u30b0\u4f4d\u7f6e {0} \u306b\u30a2\u30af\u30bb\u30b9\u3067\u304d\u307e\u305b\u3093\u3002\u4ee3\u308f\u308a\u306b\u30b7\u30b9\u30c6\u30e0\u306e\u4e00\u6642\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u3092\u4f7f\u7528\u3057\u307e\u3059\u3002
#EN: The specified log file location {0} is not accessible and the system's temporary directory is not accessible.  Logs will not be saved.
NO_LOGGING=\u6307\u5b9a\u3055\u308c\u305f\u30ed\u30b0\u30d5\u30a1\u30a4\u30eb\u4f4d\u7f6e {0} \u306b\u30a2\u30af\u30bb\u30b9\u3067\u304d\u305a\u3001\u30b7\u30b9\u30c6\u30e0\u306e\u4e00\u6642\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u306b\u3082\u30a2\u30af\u30bb\u30b9\u3067\u304d\u307e\u305b\u3093\u3002\u30ed\u30b0\u306f\u4fdd\u5b58\u3055\u308c\u307e\u305b\u3093\u3002
#EN: Path to the providers is incorrect.
CANNOT_SET_PROVIDER_PATH=\u30d7\u30ed\u30d0\u30a4\u30c0\u3078\u306e\u30d1\u30b9\u304c\u6b63\u3057\u304f\u3042\u308a\u307e\u305b\u3093\u3002
#EN: Script language specified is not beanshell.
SCRIPT_LANG_NOT_BEANSHELL=\u6307\u5b9a\u3055\u308c\u305f\u30b9\u30af\u30ea\u30d7\u30c8\u8a00\u8a9e\u306f beanshell \u3067\u306f\u3042\u308a\u307e\u305b\u3093\u3002
#EN: Could not find a supported web browser.
BROWSER_NOT_SUPPORTED=\u30b5\u30dd\u30fc\u30c8\u3055\u308c\u3066\u3044\u308b Web \u30d6\u30e9\u30a6\u30b6\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093\u3067\u3057\u305f\u3002
#EN: Cannot load page into browser
CANNOT_BROWSE_PAGE=\u30da\u30fc\u30b8\u3092\u30d6\u30e9\u30a6\u30b6\u306b\u30ed\u30fc\u30c9\u3067\u304d\u307e\u305b\u3093
#EN: Invalid log level specified: {0}.  Must be one of FATAL, SEVERE, WARNING, or INFO.  Using INFO.
INVALID_LOG_LEVEL=\u7121\u52b9\u306a\u30ed\u30b0\u30ec\u30d9\u30eb\u304c\u6307\u5b9a\u3055\u308c\u307e\u3057\u305f: {0}\u3002FATAL\u3001SEVERE\u3001WARNING\u3001\u307e\u305f\u306f INFO \u306e\u3044\u305a\u308c\u304b\u306b\u3059\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002INFO \u3092\u4f7f\u7528\u3057\u307e\u3059\u3002

# L10N: YOU MUST ONLY TRANSLATE "Time Remaining" in the following string for PERCENT_COMPLETE:
#EN: {0,number,percent} Time Remaining: {1,number,00}:{2,number,00}:{3,number,00}
PROGRESS_COMPLETE={0,number,percent} \u6b8b\u308a\u6642\u9593: {1,number,00}:{2,number,00}:{3,number,00}

# Context items : Core
#EN: Config item
config-item=\u8a2d\u5b9a\u9805\u76ee


# Package messages.
#EN: Package
pkg=\u30d1\u30c3\u30b1\u30fc\u30b8
#EN: Product
prod=\u88fd\u54c1
#EN: Cannot create temporary directory
CANT_CREATE_TMP_DIR=\u4e00\u6642\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u3092\u4f5c\u6210\u3067\u304d\u307e\u305b\u3093
#EN: pkgadd failed
PKG_ADD_FAILED=pkgadd \u306b\u5931\u6557\u3057\u307e\u3057\u305f
#EN: pkgrm failed
PKGRM_FAILED=pkgrm \u306b\u5931\u6557\u3057\u307e\u3057\u305f
#EN: Cannot execute package command.
CANT_EXEC_PKG_CMD=\u30d1\u30c3\u30b1\u30fc\u30b8\u30b3\u30de\u30f3\u30c9\u3092\u5b9f\u884c\u3067\u304d\u307e\u305b\u3093\u3002
#EN: Package tool cannot be found on the system.
MISSING_PKG_TOOL=\u30d1\u30c3\u30b1\u30fc\u30b8\u30c4\u30fc\u30eb\u304c\u30b7\u30b9\u30c6\u30e0\u306b\u898b\u3064\u304b\u308a\u307e\u305b\u3093\u3002
#EN: Cannot execute msiexec utility.
CANT_MSIEXEC=msiexec \u30e6\u30fc\u30c6\u30a3\u30ea\u30c6\u30a3\u30fc\u3092\u5b9f\u884c\u3067\u304d\u307e\u305b\u3093\u3002
#EN: Cannot resolve path to the package source.
CANT_RESOLVE_PKG_SRC=\u30d1\u30c3\u30b1\u30fc\u30b8\u30bd\u30fc\u30b9\u3078\u306e\u30d1\u30b9\u3092\u89e3\u6c7a\u3067\u304d\u307e\u305b\u3093\u3002
#EN: Installation successful
INSTALL_SUCCESSFUL=\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u306f\u6210\u529f\u3057\u307e\u3057\u305f
#EN: Installation failed.
INSTALL_FAILED=\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002
#EN: Uninstallation completed successfully
UNINSTALL_SUCCESSFUL=\u30a2\u30f3\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u306f\u6b63\u5e38\u306b\u7d42\u4e86\u3057\u307e\u3057\u305f
#EN: Uninstallation failed
UNINSTALL_FAILED=\u30a2\u30f3\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3067\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f
#EN: RPM installation failed.
RPM_INSTALLATION_FAILED=RPM \u306e\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002
#EN: RPM removal failed.
RPM_UNINSTALLATION_FAILED=RPM \u306e\u524a\u9664\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002
#EN: A reboot is required after the operation is complete
REBOOT_REQUIRED=\u64cd\u4f5c\u306e\u5b8c\u4e86\u5f8c\u306b\u518d\u8d77\u52d5\u304c\u5fc5\u8981\u3067\u3059
#EN: Patch installation successful
PATCH_INSTALL_SUCCESSFUL=\u30d1\u30c3\u30c1\u306e\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u306f\u6210\u529f\u3057\u307e\u3057\u305f
#EN: Patch installation failed
PATCH_INSTALL_FAILED=\u30d1\u30c3\u30c1\u306e\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u306b\u5931\u6557\u3057\u307e\u3057\u305f
#EN: Patch removal was successful
PATCH_REMOVE_SUCCESSFUL=\u30d1\u30c3\u30c1\u306e\u524a\u9664\u306f\u6210\u529f\u3057\u307e\u3057\u305f
#EN: Patch removal failed
PATCH_REMOVAL_FAILED=\u30d1\u30c3\u30c1\u306e\u524a\u9664\u306b\u5931\u6557\u3057\u307e\u3057\u305f
#EN: MSI Uninstallation Failed
MSI_UNINSTALLATION_FAILED=MSI \u306e\u30a2\u30f3\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u306b\u5931\u6557\u3057\u307e\u3057\u305f
#EN: MSI installation failed
MSI_INSTALLATION_FAILED=MSI \u306e\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u306b\u5931\u6557\u3057\u307e\u3057\u305f
#EN: Cannot Create Directory
CANNOT_CREATE_DIRECTORY=\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u3092\u4f5c\u6210\u3067\u304d\u307e\u305b\u3093
#EN: Cannot write file
CANNOT_WRITE_FILE=\u30d5\u30a1\u30a4\u30eb\u3092\u66f8\u304d\u8fbc\u3081\u307e\u305b\u3093
#EN: Cannot install package
CANNOT_INSTALL_PKG=\u30d1\u30c3\u30b1\u30fc\u30b8\u3092\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3067\u304d\u307e\u305b\u3093
#EN: Cannot close stream connection
CANNOT_CLOSE_STREAM=\u30b9\u30c8\u30ea\u30fc\u30e0\u63a5\u7d9a\u3092\u9589\u3058\u308b\u3053\u3068\u304c\u3067\u304d\u307e\u305b\u3093
#EN: Cannot read package manifest file
CANNOT_READ_MANIFEST=\u30d1\u30c3\u30b1\u30fc\u30b8\u30de\u30cb\u30d5\u30a7\u30b9\u30c8\u30d5\u30a1\u30a4\u30eb\u3092\u8aad\u307f\u53d6\u308c\u307e\u305b\u3093
#EN: Cannot close file
CANNOT_CLOSE_FILE=\u30d5\u30a1\u30a4\u30eb\u3092\u9589\u3058\u308b\u3053\u3068\u304c\u3067\u304d\u307e\u305b\u3093
#EN: Installing SVR4 Package
INSTALLING_SVR4_PKG=SVR4 \u30d1\u30c3\u30b1\u30fc\u30b8\u306e\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u4e2d
#EN: Installing RPM Package
INSTALLING_RPM=RPM \u30d1\u30c3\u30b1\u30fc\u30b8\u306e\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u4e2d
#EN: Package installation successful
PACKAGE_INSTALL_SUCCESSFUL=\u30d1\u30c3\u30b1\u30fc\u30b8\u306e\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u306f\u6210\u529f\u3057\u307e\u3057\u305f
#EN: Removing Package
REMOVING_PKG=\u30d1\u30c3\u30b1\u30fc\u30b8\u306e\u524a\u9664\u4e2d
#EN: Package removal successful
PACKAGE_UNINSTALL_SUCCESSFUL=\u30d1\u30c3\u30b1\u30fc\u30b8\u306e\u524a\u9664\u306f\u6210\u529f\u3057\u307e\u3057\u305f
#EN: Extracting zip package
EXTRACTING_ZIP=zip \u30d1\u30c3\u30b1\u30fc\u30b8\u306e\u62bd\u51fa\u4e2d
#EN: Extracting file
EXTRACTING_FILE=\u30d5\u30a1\u30a4\u30eb\u306e\u62bd\u51fa\u4e2d
#EN: Removing zip package files
REMOVING_PKG_FILES=zip \u30d1\u30c3\u30b1\u30fc\u30b8\u30d5\u30a1\u30a4\u30eb\u306e\u524a\u9664\u4e2d

# Context items : Package
#EN: Command
command=\u30b3\u30de\u30f3\u30c9
#EN: Exit Code
exit-code=\u7d42\u4e86\u30b3\u30fc\u30c9
#EN: RPM
rpm=RPM
#EN: Tool
too=\u30c4\u30fc\u30eb
#EN: Temp Dir
temp-dir=\u4e00\u6642\u30c7\u30a3\u30ec\u30af\u30c8\u30ea

# SIMS messages
#EN: Specification
spec=\u4ed5\u69d8
#EN: Variable cannot be null
VAR_CANNOT_BE_NULL=\u5909\u6570\u306f null \u306b\u3067\u304d\u307e\u305b\u3093
#EN: Package cannot depend on itself
ERROR_PKG_SELF_DEPENDENCE=\u30d1\u30c3\u30b1\u30fc\u30b8\u304c\u305d\u308c\u81ea\u4f53\u306b\u4f9d\u5b58\u3059\u308b\u3053\u3068\u306f\u3067\u304d\u307e\u305b\u3093
#EN: Product cannot depend on itself
ERROR_PRODUCT_SELF_DEPENDENCE=\u88fd\u54c1\u304c\u305d\u308c\u81ea\u4f53\u306b\u4f9d\u5b58\u3059\u308b\u3053\u3068\u306f\u3067\u304d\u307e\u305b\u3093
#EN: start must be less than or equal to end
START_MUST_BE_LESS_OR_EQUAL_TO_END=\u958b\u59cb\u5024\u306f\u7d42\u4e86\u5024\u4ee5\u4e0b\u306b\u3059\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059
#EN: Unknown parameter found in rpm query output.  Ignoring entry.
UNKNOWN_PARAM=rpm \u30af\u30a8\u30ea\u30fc\u51fa\u529b\u306b\u4e0d\u660e\u306a\u30d1\u30e9\u30e1\u30fc\u30bf\u304c\u898b\u3064\u304b\u308a\u307e\u3057\u305f\u3002\u30a8\u30f3\u30c8\u30ea\u3092\u7121\u8996\u3057\u307e\u3059\u3002
#EN: Corrupt entry in package rpm query line
CORRUPT_ENTRY_IN_RPM_QUERY=\u30d1\u30c3\u30b1\u30fc\u30b8 rpm \u30af\u30a8\u30ea\u30fc\u884c\u306e\u30a8\u30f3\u30c8\u30ea\u304c\u58ca\u308c\u3066\u3044\u307e\u3059
#EN: DESCRIPTION field within RPM not terminated properly
INCORRECT_DESC_IN_RPM=RPM \u5185\u90e8\u306e DESCRIPTION \u30d5\u30a3\u30fc\u30eb\u30c9\u304c\u6b63\u3057\u304f\u7d42\u4e86\u3057\u3066\u3044\u307e\u305b\u3093
#EN: Cannot read DESCRIPTION tag
CANNOT_READ_TAG=DESCRIPTION \u30bf\u30b0\u3092\u8aad\u307f\u53d6\u308c\u307e\u305b\u3093
#EN: rpm command failed (non-zero exit status) for package
RPM_CMD_FAILED=\u30d1\u30c3\u30b1\u30fc\u30b8\u306b\u5bfe\u3059\u308b rpm \u30b3\u30de\u30f3\u30c9\u306f\u5931\u6557\u3057\u307e\u3057\u305f (\u30bc\u30ed\u4ee5\u5916\u306e\u7d42\u4e86\u72b6\u614b)
#EN: rpm creation of meta SIMS RPM failed
FAILED_SIMS_META_RPM=\u30e1\u30bf SIMS RPM \u306e rpm \u4f5c\u6210\u306f\u5931\u6557\u3057\u307e\u3057\u305f
#EN: Required RPM packaging tool not present
MISSING_RPM_TOOL=\u5fc5\u8981\u306a RPM \u30d1\u30c3\u30b1\u30fc\u30b8\u5316\u30c4\u30fc\u30eb\u304c\u5b58\u5728\u3057\u307e\u305b\u3093
#EN: Command failed while retrieving package list
SIMS_CMD_FAILED=\u30d1\u30c3\u30b1\u30fc\u30b8\u30ea\u30b9\u30c8\u306e\u53d6\u5f97\u4e2d\u306b\u30b3\u30de\u30f3\u30c9\u304c\u5931\u6557\u3057\u307e\u3057\u305f
#EN: cannot get all SIMS packages
CANNOT_GET_ALL_PKGS=\u3059\u3079\u3066\u306e sims \u30d1\u30c3\u30b1\u30fc\u30b8\u3092\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093
#EN: cannot get all SIMS products
CANNOT_GET_ALL_PRODUCTS=\u3059\u3079\u3066\u306e sims \u88fd\u54c1\u3092\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093
#EN: rpm command failed while querying RPM.
RPM_QUERY_CMD_FAILED=RPM \u306e\u30af\u30a8\u30ea\u30fc\u4e2d\u306b rpm \u30b3\u30de\u30f3\u30c9\u304c\u5931\u6557\u3057\u307e\u3057\u305f\u3002
#EN: Progress value specified is not valid
INVALID_PROGRESS_VALUE=\u6307\u5b9a\u3055\u308c\u305f\u9032\u884c\u72b6\u6cc1\u306e\u5024\u306f\u7121\u52b9\u3067\u3059
#EN: Cannot determine the contained/required products for a product
CANNOT_CROSS_LINK_PRODUCTS=\u5305\u542b\u3055\u308c\u308b\u88fd\u54c1\u307e\u305f\u306f\u5fc5\u8981\u306a\u88fd\u54c1\u3092\u88fd\u54c1\u306b\u5bfe\u3057\u3066\u7279\u5b9a\u3067\u304d\u307e\u305b\u3093
#EN: Error constructing product structure
CANNOT_BUILD_PRODUCT_INDEX=\u88fd\u54c1\u69cb\u9020\u306e\u4f5c\u6210\u4e2d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f
#EN: Product name cannot be null
PROD_NAME_CANNOT_BE_NULL=\u88fd\u54c1\u540d\u306f null \u306b\u3067\u304d\u307e\u305b\u3093
#EN: Package name cannot be null
PKG_NAME_CANNOT_BE_NULL=\u30d1\u30c3\u30b1\u30fc\u30b8\u540d\u306f null \u306b\u3067\u304d\u307e\u305b\u3093
#EN: Cannot register package in SIMS
CANNOT_REGISTER_PKG=\u30d1\u30c3\u30b1\u30fc\u30b8\u3092 SIMS \u306b\u767b\u9332\u3067\u304d\u307e\u305b\u3093
#EN: Cannot unregister package in SIMS
CANNOT_UNREGISTER_PKG=SIMS \u5185\u306e\u30d1\u30c3\u30b1\u30fc\u30b8\u3092\u767b\u9332\u89e3\u9664\u3067\u304d\u307e\u305b\u3093

# OOR Messages

# Context items : SIMS
#EN: Instance
instance=\u30a4\u30f3\u30b9\u30bf\u30f3\u30b9
#EN: Parameter
parameter=\u30d1\u30e9\u30e1\u30fc\u30bf
#EN: OS
os=OS
# Provider: Configuration messages.
#EN: Component
COMPONENT=\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8
#EN: Deleting File {0}
DELETING_FILE=\u30d5\u30a1\u30a4\u30eb {0} \u306e\u524a\u9664\u4e2d
#EN: Check install directory {0} for configuration utility {1}.  Check initial install log for any failures related to configuration utilities.
CLI_MISSING_NEXT_STEPS=\u8a2d\u5b9a\u30e6\u30fc\u30c6\u30a3\u30ea\u30c6\u30a3\u30fc {1} \u306e\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u30c7\u30a3\u30ec\u30af\u30c8\u30ea {0} \u3092\u78ba\u8a8d\u3057\u3066\u304f\u3060\u3055\u3044\u3002\u8a2d\u5b9a\u30e6\u30fc\u30c6\u30a3\u30ea\u30c6\u30a3\u30fc\u95a2\u9023\u306e\u969c\u5bb3\u306b\u3064\u3044\u3066\u306f\u521d\u671f\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u30ed\u30b0\u3092\u78ba\u8a8d\u3057\u3066\u304f\u3060\u3055\u3044\u3002
#EN: Cannot locate product configurator utility
CLI_MISSING=\u88fd\u54c1\u30b3\u30f3\u30d5\u30a3\u30ae\u30e5\u30ec\u30fc\u30bf\u30e6\u30fc\u30c6\u30a3\u30ea\u30c6\u30a3\u30fc\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093
#EN: Configuration dry-run successful
CONFIG_DRYRUN=\u8a2d\u5b9a\u306e\u30c9\u30e9\u30a4\u30e9\u30f3\u304c\u6210\u529f\u3057\u307e\u3057\u305f\u3002
#EN: Config Stream is corrupted.
CORRUPT_CONFIG_STREAM=\u8a2d\u5b9a\u30b9\u30c8\u30ea\u30fc\u30e0\u304c\u58ca\u308c\u3066\u3044\u307e\u3059\u3002
#EN: Configuration data is not valid.
CONFIG_DATA_INVALID=\u8a2d\u5b9a\u30c7\u30fc\u30bf\u304c\u7121\u52b9\u3067\u3059\u3002
#EN: The JAXB generated node cannot be found.
CANNOT_FIND_NODE=JAXB \u304c\u751f\u6210\u3057\u305f\u30ce\u30fc\u30c9\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093\u3002
#EN: Unable to find JAXB generated property.
CANNOT_FIND_PROPERTY=JAXB \u304c\u751f\u6210\u3057\u305f\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093\u3002
#EN: Unable to serialize in-memory data to stream.
CANNOT_WRITE_CONFIG_FILE=\u30a4\u30f3\u30e1\u30e2\u30ea\u30fc\u30c7\u30fc\u30bf\u3092\u30b9\u30c8\u30ea\u30fc\u30e0\u306b\u76f4\u5217\u5316\u3067\u304d\u307e\u305b\u3093\u3002
#EN: Component data is not initialized with default data. Must call the read method to read in default data
NOT_INITIALIZED_WITH_DEF_DATA=\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u30c7\u30fc\u30bf\u306f\u30c7\u30d5\u30a9\u30eb\u30c8\u30c7\u30fc\u30bf\u3067\u521d\u671f\u5316\u3055\u308c\u307e\u305b\u3093\u3002\u8aad\u307f\u8fbc\u307f\u30e1\u30bd\u30c3\u30c9\u3092\u547c\u3073\u51fa\u3057\u3066\u30c7\u30d5\u30a9\u30eb\u30c8\u30c7\u30fc\u30bf\u3092\u8aad\u307f\u8fbc\u3080\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002
#EN: Illegal property name. Th name should be dot-separated, with each element of the name corresponding to a node in the property tree.
ILLEGAL_PROP_NAME=\u4e0d\u6b63\u306a\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u540d\u3067\u3059\u3002\u540d\u524d\u306f\u30c9\u30c3\u30c8\u533a\u5207\u308a\u5f62\u5f0f\u3067\u3001\u540d\u524d\u306e\u5404\u8981\u7d20\u304c\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u30c4\u30ea\u30fc\u5185\u306e\u30ce\u30fc\u30c9\u306b\u5bfe\u5fdc\u3057\u3066\u3044\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002
#EN: Ignoring unsupported configuration option. option=<component> with something other than <category> element
IGNORING_UNSUPPORTED_CONFIG_OPTION=\u30b5\u30dd\u30fc\u30c8\u3055\u308c\u3066\u3044\u306a\u3044\u8a2d\u5b9a\u30aa\u30d7\u30b7\u30e7\u30f3\u3092\u7121\u8996\u3057\u3066\u3044\u307e\u3059\u3002option=<component> \u306b <category> \u8981\u7d20\u4ee5\u5916\u304c\u542b\u307e\u308c\u3066\u3044\u307e\u3059
#EN: Script language is not valid
INVALID_SCRIPT_LANGUAGE=\u30b9\u30af\u30ea\u30d7\u30c8\u8a00\u8a9e\u304c\u7121\u52b9\u3067\u3059
#EN: Configuration schema is not valid
INVALID_CONFIG_SCHEMA=\u8a2d\u5b9a\u30b9\u30ad\u30fc\u30de\u304c\u7121\u52b9\u3067\u3059
#EN: Alignment is not valid
INVALID_AlIGNMENT=\u914d\u7f6e\u304c\u7121\u52b9\u3067\u3059
#EN: Constraint defined in schema is not valid
SCHEMA_CONSTRAINT_INVALID=\u30b9\u30ad\u30fc\u30de\u306b\u5b9a\u7fa9\u3055\u308c\u305f\u5236\u7d04\u304c\u7121\u52b9\u3067\u3059
#EN: UI configurations default item value is not valid
UI_CONFIG_DEFAULT_VALUE_INVALID=UI \u8a2d\u5b9a\u306e\u30c7\u30d5\u30a9\u30eb\u30c8\u9805\u76ee\u5024\u304c\u7121\u52b9\u3067\u3059
#EN: Configuration schema's default is not valid
CONFIG_SCHEMA_DEFAULT_INVALID=\u8a2d\u5b9a\u30b9\u30ad\u30fc\u30de\u306e\u30c7\u30d5\u30a9\u30eb\u30c8\u304c\u7121\u52b9\u3067\u3059
#EN: Configuration log output
CONFIG_LOG_OUTPUT=\u8a2d\u5b9a\u30ed\u30b0\u51fa\u529b
#EN: Check Configuration
CHECK_CONFIG=\u8a2d\u5b9a\u306e\u30c1\u30a7\u30c3\u30af
#EN: Configuration of {0} was interrupted: {1}
CONFIG_INTERRUPTED={0} \u306e\u8a2d\u5b9a\u306f\u4e2d\u65ad\u3055\u308c\u307e\u3057\u305f: {1}
#EN: Configuration of {0} timed out after {1} seconds.
CONFIG_TIMED_OUT={0} \u306e\u8a2d\u5b9a\u306f {1} \u79d2\u5f8c\u306b\u30bf\u30a4\u30e0\u30a2\u30a6\u30c8\u3057\u307e\u3057\u305f\u3002
#EN: Configuration of {0} timed out after {1} seconds.  Partial output may be available
CONFIG_TIMED_OUT_PARTIALLY={0} \u306e\u8a2d\u5b9a\u306f {1} \u79d2\u5f8c\u306b\u30bf\u30a4\u30e0\u30a2\u30a6\u30c8\u3057\u307e\u3057\u305f\u3002\u4e0d\u5b8c\u5168\u306b\u51fa\u529b\u3055\u308c\u308b\u53ef\u80fd\u6027\u304c\u3042\u308a\u307e\u3059
#EN: Check Install Image
CHECK_INSTALL_IMAGE=\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u30a4\u30e1\u30fc\u30b8\u306e\u30c1\u30a7\u30c3\u30af
#EN: Configurator will be executed from the specified directory or file
CONFIG_LOC=\u30b3\u30f3\u30d5\u30a3\u30ae\u30e5\u30ec\u30fc\u30bf\u306f\u6307\u5b9a\u3055\u308c\u305f\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u307e\u305f\u306f\u30d5\u30a1\u30a4\u30eb\u304b\u3089\u5b9f\u884c\u3055\u308c\u307e\u3059
#EN: could not invoke {0}
COULD_NOT_INVOKE={0} \u3092\u8d77\u52d5\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Cannot delete file
CANNOT_DELETE_FILE=\u30d5\u30a1\u30a4\u30eb\u3092\u524a\u9664\u3067\u304d\u307e\u305b\u3093
#EN: Could not get configuration item
NO_SUCH_PRODUCT_CONFIG_ITEM=\u8a2d\u5b9a\u9805\u76ee\u3092\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: UI Model has no category for product
UI_MODEL_CORRUPT=UI \u30e2\u30c7\u30eb\u306b\u88fd\u54c1\u306e\u30ab\u30c6\u30b4\u30ea\u304c\u3042\u308a\u307e\u305b\u3093
#EN: Call to configuration provider failed
CONFIG_PROVIDER_CALL_FAILED=\u8a2d\u5b9a\u30d7\u30ed\u30d0\u30a4\u30c0\u306e\u547c\u3073\u51fa\u3057\u306b\u5931\u6557\u3057\u307e\u3057\u305f
#EN: OOR data type is not valid
INVALID_OOR_TYPE=OOR \u30c7\u30fc\u30bf\u578b\u304c\u7121\u52b9\u3067\u3059
#EN: OOR datatype not implemented yet
OOR_TYPE_NOT_IMPLEMENTED=\u672a\u5b9f\u88c5\u306e OOR \u30c7\u30fc\u30bf\u578b\u3067\u3059
#EN: OOR type specified cannot be recognized
OOR_TYPE_NOT_RECOGNIZED=\u6307\u5b9a\u3055\u308c\u305f OOR \u30bf\u30a4\u30d7\u3092\u8a8d\u8b58\u3067\u304d\u307e\u305b\u3093
#EN: Cannot convert string to OOR config type
CANT_CONVERT_STRING_TO_CONFIG_TYPE=\u6587\u5b57\u5217\u3092 OOR \u8a2d\u5b9a\u30bf\u30a4\u30d7\u306b\u5909\u63db\u3067\u304d\u307e\u305b\u3093
#EN: Configuration media directory is not valid
INVALID_CONFIG_MEDIA_DIRECTORY=\u8a2d\u5b9a\u30e1\u30c7\u30a3\u30a2\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u304c\u7121\u52b9\u3067\u3059
#EN: Cannot locate component schemas
CANNOT_FIND_COMPONENT_SCHEMAS=\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u30b9\u30ad\u30fc\u30de\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093
#EN: Media directory for UI schemas is not valid
INVALID_MEDIA_UI_DIRECTORY=UI \u30b9\u30ad\u30fc\u30de\u306e\u30e1\u30c7\u30a3\u30a2\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u304c\u7121\u52b9\u3067\u3059
#EN: Cannot locate UI schemas
CANNOT_FIND_UI_SCHEMAS=UI \u30b9\u30ad\u30fc\u30de\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093
#EN: Error parsing schemas
PARSE_ERROR=\u30b9\u30ad\u30fc\u30de\u306e\u89e3\u6790\u4e2d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f
#EN: OOR configuration schema is not valid
CONFIG_SCHEMA_INVALID=OOR \u8a2d\u5b9a\u30b9\u30ad\u30fc\u30de\u304c\u7121\u52b9\u3067\u3059
#EN: Configuration UI schema is not valid
CONFIG_UI_SCHEMA_INVALID=\u8a2d\u5b9a UI \u30b9\u30ad\u30fc\u30de\u304c\u7121\u52b9\u3067\u3059
#EN: Configuration request command is not valid
INVALID_CONFIG_REQUEST=\u8a2d\u5b9a\u8981\u6c42\u30b3\u30de\u30f3\u30c9\u304c\u7121\u52b9\u3067\u3059
#EN: Product list request command is not valid
INVALID_PRODUCTLIST_REQUEST=\u88fd\u54c1\u30ea\u30b9\u30c8\u8981\u6c42\u30b3\u30de\u30f3\u30c9\u304c\u6709\u52b9\u3067\u306f\u3042\u308a\u307e\u305b\u3093
#EN: UI Configuration request command is not valid
INVALID_UI_CONFIG_REQUEST=UI \u8a2d\u5b9a\u8981\u6c42\u30b3\u30de\u30f3\u30c9\u304c\u7121\u52b9\u3067\u3059
#EN: Reset/unconfiguration command is not valid
INVALID_UNCONFIGURATION_REQUEST=\u30ea\u30bb\u30c3\u30c8/\u8a2d\u5b9a\u89e3\u9664\u30b3\u30de\u30f3\u30c9\u304c\u7121\u52b9\u3067\u3059
#EN: Error reading Config data to property sheet
ERROR_READING_CONFIG_DATA=\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u30b7\u30fc\u30c8\u3078\u306e\u8a2d\u5b9a\u30c7\u30fc\u30bf\u306e\u8aad\u307f\u8fbc\u307f\u4e2d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f
#EN: Cannot find OOR update file for reading updates
CANNOT_FIND_UPDATE_FILE=\u66f4\u65b0\u3092\u8aad\u307f\u8fbc\u3080\u305f\u3081\u306e OOR \u66f4\u65b0\u30d5\u30a1\u30a4\u30eb\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093
#EN: Default value not specified for a property which must be defined
MISSING_DEFAULT_VALUE=\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u306e\u30c7\u30d5\u30a9\u30eb\u30c8\u5024\u306e\u5b9a\u7fa9\u304c\u5fc5\u8981\u3067\u3059\u304c\u3001\u6307\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093
#EN: Illegal relative type specified in descriptor.
ILLEGAL_RELATIVE_TYPE=\u8a18\u8ff0\u5b50\u306b\u6307\u5b9a\u3055\u308c\u305f\u76f8\u5bfe\u30bf\u30a4\u30d7\u304c\u4e0d\u6b63\u3067\u3059\u3002
#EN: Illegal shortcut type specified in descriptor. \
#                      Shortcut type should be APPLICATION/LINK/URL.
ILLEGAL_SHORTCUT_TYPE=\u8a18\u8ff0\u5b50\u306b\u6307\u5b9a\u3055\u308c\u305f\u30b7\u30e7\u30fc\u30c8\u30ab\u30c3\u30c8\u30bf\u30a4\u30d7\u304c\u4e0d\u6b63\u3067\u3059\u3002 \
                      \u30b7\u30e7\u30fc\u30c8\u30ab\u30c3\u30c8\u30bf\u30a4\u30d7\u306f APPLICATION/LINK/URL \u3067\u3042\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002
#EN: Creation of shortcut failed.
SHORTCUT_CREATION_FAILED=\u30b7\u30e7\u30fc\u30c8\u30ab\u30c3\u30c8\u306e\u4f5c\u6210\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002
#EN: Creation of addremove failed
ADDREMOVE_CREATION_FAILED=addremove \u306e\u4f5c\u6210\u306b\u5931\u6557\u3057\u307e\u3057\u305f
#EN: Removal of shortcut failed.
SHORTCUT_REMOVAL_FAILED=\u30b7\u30e7\u30fc\u30c8\u30ab\u30c3\u30c8\u306e\u524a\u9664\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002
#EN: Removal of addremove failed.
ADDREMOVE_REMOVAL_FAILED=addremove \u306e\u524a\u9664\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002

# Dynamic configuration messages : Configuration
#EN: Error occurred while reading the user entered port number
READING_PORT_EXCEPTION=\u30e6\u30fc\u30b6\u30fc\u304c\u5165\u529b\u3057\u305f\u30dd\u30fc\u30c8\u756a\u53f7\u306e\u8aad\u307f\u8fbc\u307f\u4e2d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f
#EN: The target token specified by the user is wrong.
INVALID_MACHINE_INFO_TYPE=\u30e6\u30fc\u30b6\u30fc\u306b\u3088\u3063\u3066\u6307\u5b9a\u3055\u308c\u305f\u30bf\u30fc\u30b2\u30c3\u30c8\u30c8\u30fc\u30af\u30f3\u304c\u8aa4\u3063\u3066\u3044\u307e\u3059\u3002
#EN: Error occurred while parsing the user entered eval value.
SUBSTITUTION_PARSING_ERROR=\u30e6\u30fc\u30b6\u30fc\u304c\u5165\u529b\u3057\u305f eval \u5024\u306e\u89e3\u6790\u4e2d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f\u3002
#EN: Could not resolve the hostname specified.
UNKNOWN_HOST=\u6307\u5b9a\u3055\u308c\u305f\u30db\u30b9\u30c8\u540d\u3092\u89e3\u6c7a\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f\u3002
#EN: The target token specified is wrong.
INVALID_TARGET_TOKEN=\u6307\u5b9a\u3055\u308c\u305f\u30bf\u30fc\u30b2\u30c3\u30c8\u30c8\u30fc\u30af\u30f3\u304c\u8aa4\u3063\u3066\u3044\u307e\u3059\u3002
#EN: could not determine the home directory for the value specified.
CANNOT_DETERMINE_HOME_DIR=\u6307\u5b9a\u3055\u308c\u305f\u5024\u306e\u30db\u30fc\u30e0\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u3092\u7279\u5b9a\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f\u3002
#EN: could not determine the tmp directory for the value specified.
CANNOT_DETERMINE_TMP_DIR=\u6307\u5b9a\u3055\u308c\u305f\u5024\u306e\u4e00\u6642\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u3092\u7279\u5b9a\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f\u3002
#EN: could not determine the OS name for the value specified.
CANNOT_DETERMINE_OS_NAME=\u6307\u5b9a\u3055\u308c\u305f\u5024\u306e OS \u540d\u3092\u7279\u5b9a\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f\u3002
#EN: could not determine the OS version for the value specified.
CANNOT_DETERMINE_OS_VERSION=\u6307\u5b9a\u3055\u308c\u305f\u5024\u306e OS \u30d0\u30fc\u30b8\u30e7\u30f3\u3092\u7279\u5b9a\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f\u3002
#EN: could not determine the OS architecture for the value specified.
CANNOT_DETERMINE_OS_ARCH=\u6307\u5b9a\u3055\u308c\u305f\u5024\u306e OS \u30a2\u30fc\u30ad\u30c6\u30af\u30c1\u30e3\u30fc\u3092\u7279\u5b9a\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f\u3002
#EN: Error occurred while invoking the class specified in the eval-engine attribute of value tag.
EVALENGINE_INVOCATION_ERROR=value \u30bf\u30b0\u306e eval-engine \u5c5e\u6027\u3067\u6307\u5b9a\u3055\u308c\u305f\u30af\u30e9\u30b9\u306e\u547c\u3073\u51fa\u3057\u4e2d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f\u3002
#EN: Exception occcurred during the substitution process.
SUBSTITUTION_EXCEPTION=\u7f6e\u63db\u51e6\u7406\u4e2d\u306b\u4f8b\u5916\u304c\u767a\u751f\u3057\u307e\u3057\u305f\u3002
#EN: The shorthand token specified is wrong.
CANNOT_DETERMINE_SHORTHAND_TOKEN=\u6307\u5b9a\u3055\u308c\u305f\u77ed\u7e2e\u5f62\u30c8\u30fc\u30af\u30f3\u304c\u8aa4\u3063\u3066\u3044\u307e\u3059\u3002
#EN: could not determine the current directory for the value specified in the target token.
CANNOT_DETERMINE_USER_CURRENT_DIRECTORY=\u30bf\u30fc\u30b2\u30c3\u30c8\u30c8\u30fc\u30af\u30f3\u3067\u6307\u5b9a\u3055\u308c\u305f\u5024\u306e\u30ab\u30ec\u30f3\u30c8\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u3092\u7279\u5b9a\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f\u3002
#EN: could not determine the username for the value specified in the target token.
CANNOT_DETERMINE_USER_NAME=\u30bf\u30fc\u30b2\u30c3\u30c8\u30c8\u30fc\u30af\u30f3\u3067\u6307\u5b9a\u3055\u308c\u305f\u5024\u306e\u30e6\u30fc\u30b6\u30fc\u540d\u3092\u7279\u5b9a\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f\u3002
#EN: Raw Data
RAW_DATA=Raw \u30c7\u30fc\u30bf

# Lib messages: Configuration
#EN: Helper interface for install configuration failed.
HELPER_FAILED=\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u8a2d\u5b9a\u306e\u30d8\u30eb\u30d1\u30fc\u30a4\u30f3\u30bf\u30d5\u30a7\u30fc\u30b9\u306f\u5931\u6557\u3057\u307e\u3057\u305f\u3002
#EN: "\t Usage: ParseCmdLine -f <OOR File>  OR \n  \
#                      \t ParseCmdLine -f <OOR File> -d <OOR UpdateFile> OR \n \
#                      \t ParseCmdLine -r"
PARSE_CMD_LINE_USAGE="\t \u4f7f\u7528\u6cd5: ParseCmdLine -f <OOR \u30d5\u30a1\u30a4\u30eb>  \u307e\u305f\u306f \n  \
\t ParseCmdLine -f <OOR \u30d5\u30a1\u30a4\u30eb> -d <OOR \u66f4\u65b0\u30d5\u30a1\u30a4\u30eb> \u307e\u305f\u306f \n \
\t ParseCmdLine -r"
#EN: File format provided is not valid.
FILE_FORMAT_INVALID=\u6307\u5b9a\u3055\u308c\u305f\u30d5\u30a1\u30a4\u30eb\u5f62\u5f0f\u306f\u7121\u52b9\u3067\u3059\u3002

# Context items : Configuration
#EN: Stream
stream=\u30b9\u30c8\u30ea\u30fc\u30e0
#EN: Node Or Property
nodeorproperty=\u30ce\u30fc\u30c9\u307e\u305f\u306f\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc
#EN: Node
nodename=Node
#EN: Property
propertyname=\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc
#EN: Output Stream
outputstream=\u51fa\u529b\u30b9\u30c8\u30ea\u30fc\u30e0
#EN: Arguments
args=\u5f15\u6570
#EN: Option
option=\u30aa\u30d7\u30b7\u30e7\u30f3
#EN: OORFile
OORfile=OORFile
#EN: OORUpdateFile
OORupdatefile=OORUpdateFile
#EN: Script Language
script-language=\u30b9\u30af\u30ea\u30d7\u30c8\u8a00\u8a9e
#EN: Button alignment
button-alignment=\u30dc\u30bf\u30f3\u914d\u7f6e
#EN: Item
item=\u9805\u76ee
#EN: Component
component=\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8
#EN: Datapath
datapath=\u30c7\u30fc\u30bf\u30d1\u30b9
#EN: Failed method
method-failed=\u5931\u6557\u3057\u305f\u30e1\u30bd\u30c3\u30c9
#EN: OOR type
oor-type=OOR \u30bf\u30a4\u30d7
#EN: Object not of type Boolean
not-boolean=Boolean \u578b\u3067\u306a\u3044\u30aa\u30d6\u30b8\u30a7\u30af\u30c8
#EN: Object not of type String
not-string=String \u578b\u3067\u306a\u3044\u30aa\u30d6\u30b8\u30a7\u30af\u30c8
#EN: Object not of type Double
not-double=Double \u578b\u3067\u306a\u3044\u30aa\u30d6\u30b8\u30a7\u30af\u30c8
#EN: Object not of type Integer
not-integer=Integer \u578b\u3067\u306a\u3044\u30aa\u30d6\u30b8\u30a7\u30af\u30c8
#EN: Object not of type Long
not-long=Long \u578b\u3067\u306a\u3044\u30aa\u30d6\u30b8\u30a7\u30af\u30c8
#EN: Object not of type Short
not-short=Short \u578b\u3067\u306a\u3044\u30aa\u30d6\u30b8\u30a7\u30af\u30c8
#EN: Request
request=\u8981\u6c42
#EN: Host Name
hostname=\u30db\u30b9\u30c8\u540d
#EN: Shortcut
shortcut=\u30b7\u30e7\u30fc\u30c8\u30ab\u30c3\u30c8

# Provider: Configuration utilities messages.
#EN: Fail
FAIL=\u5931\u6557

# Provider: Configuration Constraints messages.
#EN: The value specified should be one from the following set: \n{0}
ENUMERATION_CONSTRAINT=\u6307\u5b9a\u3055\u308c\u305f\u5024\u306f\u6b21\u306e\u30bb\u30c3\u30c8\u304b\u3089\u306e\u5024\u3067\u3042\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059: \n{0}
#EN: The value specified should be exactly {0} character(s) in length.
LENGTH_CONSTRAINT=\u6307\u5b9a\u3055\u308c\u305f\u5024\u306e\u9577\u3055\u306f\u3061\u3087\u3046\u3069 {0} \u6587\u5b57\u3067\u3042\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002
#EN: The value specified should be lesser than {0}.
MAX_EXCLUSIVE_CONSTRAINT=\u6307\u5b9a\u3055\u308c\u305f\u5024\u306f {0} \u672a\u6e80\u3067\u3042\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002
#EN: The value specified should be lesser than or equal to {0}.
MAX_INCLUSIVE_CONSTRAINT=\u6307\u5b9a\u3055\u308c\u305f\u5024\u306f {0} \u4ee5\u4e0b\u3067\u3042\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002
#EN: The value specified should contain a maximum of {0} character(s).
MAX_LENGTH_CONSTRAINT=\u6307\u5b9a\u3055\u308c\u305f\u5024\u306e\u6587\u5b57\u6570\u306f\u6700\u5927\u3067 {0} \u6587\u5b57\u3067\u3042\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002
#EN: The value specified should be greater than {0}.
MIN_EXCLUSIVE_CONSTRAINT=\u6307\u5b9a\u3055\u308c\u305f\u5024\u306f {0} \u3088\u308a\u5927\u304d\u3044\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002
#EN: The value specified should be greater than or equal to {0}.
MIN_INCLUSIVE_CONSTRAINT=\u6307\u5b9a\u3055\u308c\u305f\u5024\u306f {0} \u4ee5\u4e0a\u3067\u3042\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002
#EN: The value specified should contain a minimum of {0} character(s).
MIN_LENGTH_CONSTRAINT=\u6307\u5b9a\u3055\u308c\u305f\u5024\u306e\u6587\u5b57\u6570\u306f\u6700\u5c0f\u3067 {0} \u6587\u5b57\u3067\u3042\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002
#EN: The value specified is not of the expected format.
PATTERN_CONSTRAINT=\u6307\u5b9a\u3055\u308c\u305f\u5024\u306f\u60f3\u5b9a\u3055\u308c\u305f\u5f62\u5f0f\u3067\u306f\u3042\u308a\u307e\u305b\u3093\u3002
#EN: The value specified is not valid. {0}
INVALID_VALUE=\u6307\u5b9a\u3055\u308c\u305f\u5024\u304c\u7121\u52b9\u3067\u3059\u3002 {0}

#EN: Value
value=\u5024

# Provider: Debug messages.
#EN: Cannot load Beanshell class:
CANT_LOAD_BEANSHELL=Beanshell \u30af\u30e9\u30b9\u3092\u30ed\u30fc\u30c9\u3067\u304d\u307e\u305b\u3093:
#EN: Caused by
CAUSED_BY=\u539f\u56e0
#EN: No debugging facilities available.  Is Beanshell in the CLASSPATH?
NO_DEBUG_FACIL_AVAIL=\u30c7\u30d0\u30c3\u30b0\u6a5f\u80fd\u306f\u5229\u7528\u3067\u304d\u307e\u305b\u3093\u3002Beanshell \u304c CLASSPATH \u306b\u3042\u308b\u3053\u3068\u3092\u78ba\u8a8d\u3057\u3066\u304f\u3060\u3055\u3044\u3002

#Provider: Dependency messages.
#EN: No data was loaded; the graph is empty.
GRAPH_IS_EMPTY=\u30c7\u30fc\u30bf\u306f\uff11\u3064\u3082\u8aad\u307f\u8fbc\u307e\u308c\u307e\u305b\u3093\u3067\u3057\u305f; \u30b0\u30e9\u30d5\u304c\u7a7a\u3067\u3059\u3002
#EN: Identifier {0} is invalid.
INVALID_IDENTIFIER=\u8b58\u5225\u5b50 {0} \u306f\u6709\u52b9\u3067\u306f\u3042\u308a\u307e\u305b\u3093\u3002
#EN: Product definition has a dependency on a missing product. Product: {0} onto product: {1}
MISSING_DEPENDENCY=\u3053\u306e\u88fd\u54c1\u306e\u5b9a\u7fa9\u306f\u5b58\u5728\u3057\u306a\u3044\u88fd\u54c1\u306b\u4f9d\u5b58\u3057\u3066\u3044\u307e\u3059\u3002{0} \u88fd\u54c1\u304c\u4f9d\u5b58\u3059\u308b\u88fd\u54c1: {1}
#EN: Product definition has circular dependency. Product: {0}
CIRCULAR_DEPENDENCY=\u3053\u306e\u88fd\u54c1\u306e\u5b9a\u7fa9\u306b\u306f\u5faa\u74b0\u4f9d\u5b58\u304c\u5b58\u5728\u3057\u307e\u3059\u3002\u88fd\u54c1: {0}
#EN: The version range {0} is invalid.
INVALID_VERSION_RANGE=\u30d0\u30fc\u30b8\u30e7\u30f3\u7bc4\u56f2 {0} \u304c\u7121\u52b9\u3067\u3059\u3002
#EN: Cannot initialize descriptors from specified media.
CANNOT_INIT_DESCRIPTORS=\u6307\u5b9a\u3055\u308c\u305f\u30e1\u30c7\u30a3\u30a2\u304b\u3089\u8a18\u8ff0\u5b50\u3092\u521d\u671f\u5316\u3067\u304d\u307e\u305b\u3093\u3002
#EN: Cannot set the selection of Components
CANNOT_SET_COMPONENT_SELECTION=\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u306e\u9078\u629e\u3092\u8a2d\u5b9a\u3067\u304d\u307e\u305b\u3093\u3002
#EN: Cannot create the Un/Marshaller
CANNOT_CREATE_MARSHALLER_OR_UNMARSHALLER=Unmarshaller/Marshaller \u3092\u4f5c\u6210\u3067\u304d\u307e\u305b\u3093
#EN: Error while constructing the xml descriptor
ERROR_CONSTRUCTING_DESCRIPTOR=xml \u8a18\u8ff0\u5b50\u306e\u4f5c\u6210\u4e2d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f
#EN: Cannot validate descriptor
CANT_VALIDATE_DESCRIPTOR=\u8a18\u8ff0\u5b50\u3092\u691c\u8a3c\u3067\u304d\u307e\u305b\u3093
#EN: Cannot create XML Descriptor
CANT_CREATE_XML_DESC=XML \u8a18\u8ff0\u5b50\u3092\u4f5c\u6210\u3067\u304d\u307e\u305b\u3093
#EN: Malformed URL encountered : {0}
MALFORMED_URL=\u4e0d\u6b63\u306a URL \u304c\u898b\u3064\u304b\u308a\u307e\u3057\u305f : {0}
#EN: Cannot open index file. File: {0}
CANT_OPEN_INDEX_FILE=\u30a4\u30f3\u30c7\u30c3\u30af\u30b9\u30d5\u30a1\u30a4\u30eb\u3092\u958b\u304f\u3053\u3068\u304c\u3067\u304d\u307e\u305b\u3093\u3002\u30d5\u30a1\u30a4\u30eb: {0}
#EN: ProductNodeRoot cannot be found
CANNOT_FIND_PRODUCT_NODE=ProductNodeRoot \u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093
#EN: ProductNode not defined
UNDEFINED_PRODUCT_NODE=ProductNode \u304c\u5b9a\u7fa9\u3055\u308c\u3066\u3044\u307e\u305b\u3093
#EN: invalid dependency request
INVALID_DEPENDENCY_REQUEST=\u7121\u52b9\u306a\u4f9d\u5b58\u6027\u8981\u6c42\u3067\u3059
#EN: Cannot set the location for descriptors
CANNOT_SET_DESCRIPTORS_LOCATION=\u8a18\u8ff0\u5b50\u306e\u4f4d\u7f6e\u3092\u8a2d\u5b9a\u3067\u304d\u307e\u305b\u3093
#EN: Cannot set the root hierarchy
CANNOT_SET_HIERARCHY_ROOT=\u30eb\u30fc\u30c8\u968e\u5c64\u3092\u8a2d\u5b9a\u3067\u304d\u307e\u305b\u3093
#EN: Dependency requests datatype is not correct
ILLEGAL_DATA_TYPE=\u4f9d\u5b58\u6027\u8981\u6c42\u306e\u30c7\u30fc\u30bf\u578b\u304c\u6b63\u3057\u304f\u3042\u308a\u307e\u305b\u3093
#EN: Cannot retrieve product node
CANNOT_RETRIEVE_PRODUCT_NODE=\u88fd\u54c1\u30ce\u30fc\u30c9\u3092\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093
#EN: Cannot toggle element selection status
CANNOT_TOGGLE_ELEMENT_SELECTION_STATUS=\u8981\u7d20\u9078\u629e\u72b6\u614b\u3092\u5207\u308a\u66ff\u3048\u308b\u3053\u3068\u304c\u3067\u304d\u307e\u305b\u3093
#EN: Cannot set component selection status
CANNOT_SET_COMPONENT_SELECTION_STATUS=\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u9078\u629e\u72b6\u614b\u3092\u8a2d\u5b9a\u3067\u304d\u307e\u305b\u3093
#EN: Cannot force selection of element
CANNOT_FORCE_ELEMENT_SELECTION=\u8981\u7d20\u306e\u9078\u629e\u3092\u5f37\u5236\u3067\u304d\u307e\u305b\u3093
#EN: Cannot force deselection of element
CANNOT_FORCE_ELEMENT_DESELECTION=\u8981\u7d20\u306e\u9078\u629e\u89e3\u9664\u3092\u5f37\u5236\u3067\u304d\u307e\u305b\u3093
#EN: Cannot retrieve information for the element
CANNOT_RETRIEVE_INFORMATION=\u8981\u7d20\u306e\u60c5\u5831\u3092\u53d6\u5f97\u3059\u308b\u3053\u3068\u304c\u3067\u304d\u307e\u305b\u3093
#EN: Entry not defined
UNDEFINED_ENTRY=\u30a8\u30f3\u30c8\u30ea\u304c\u5b9a\u7fa9\u3055\u308c\u3066\u3044\u307e\u305b\u3093
#EN: Cannot open table of contents page
CANNOT_OPEN_TOC_PAGE=\u76ee\u6b21\u30da\u30fc\u30b8\u3092\u958b\u304f\u3053\u3068\u304c\u3067\u304d\u307e\u305b\u3093
#EN: No component specified to create a hybrid component element
COMPONENT_NOT_DEFINED=\u30cf\u30a4\u30d6\u30ea\u30c3\u30c9\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u8981\u7d20\u3092\u4f5c\u6210\u3059\u308b\u305f\u3081\u306e\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u304c\u6307\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093
#EN: Failed trying to create VersionRange
ERROR_CREATING_VERSION_RANGE=VersionRange \u306e\u4f5c\u6210\u3092\u8a66\u307f\u307e\u3057\u305f\u304c\u5931\u6557\u3057\u307e\u3057\u305f

# Context info : Dependency
#EN: Index File
index-file=\u30a4\u30f3\u30c7\u30c3\u30af\u30b9\u30d5\u30a1\u30a4\u30eb
#EN: Descriptor
descriptor=\u8a18\u8ff0\u5b50
#EN: Product node
product-node=\u88fd\u54c1\u30ce\u30fc\u30c9
#EN: Entry
entry=\u30a8\u30f3\u30c8\u30ea

# Provider: Name messages.
#EN: Can't wait
CANT_WAIT=\u5f85\u6a5f\u3067\u304d\u307e\u305b\u3093

# Provider: Package messages.
#EN: Line {0}
LINE=\u884c {0}
#EN: Error writing to admin file
ERROR_WRITING_ADMIN_FILE=admin \u30d5\u30a1\u30a4\u30eb\u3078\u306e\u66f8\u304d\u8fbc\u307f\u4e2d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f
#EN: Execution of command {0} failed. Error message : {1}
EXEC_CMD_FAILED=\u30b3\u30de\u30f3\u30c9 {0} \u306e\u5b9f\u884c\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002\u30a8\u30e9\u30fc\u30e1\u30c3\u30bb\u30fc\u30b8 : {1}

# Provider: Operation messages
#EN: Identifier
id=\u8b58\u5225\u5b50
#EN: Version
version=\u30d0\u30fc\u30b8\u30e7\u30f3
#EN: An identical, undamaged version of this product already exists at the chosen location.  You must choose another location to install a new instance of this product.
UNDAMAGED_ALREADY_INSTALLED_IN_INSTALLHOME=\u3053\u306e\u88fd\u54c1\u306e\u540c\u4e00\u304b\u3064\u5b8c\u5168\u306a\u30d0\u30fc\u30b8\u30e7\u30f3\u304c\u9078\u629e\u4f4d\u7f6e\u306b\u3059\u3067\u306b\u5b58\u5728\u3057\u307e\u3059\u3002\u3053\u306e\u88fd\u54c1\u306e\u65b0\u3057\u3044\u30a4\u30f3\u30b9\u30bf\u30f3\u30b9\u3092\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3059\u308b\u306b\u306f\u3001\u5225\u306e\u4f4d\u7f6e\u3092\u9078\u629e\u3059\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002
#EN: Could not find installed product.
PRODUCT_SEARCH_FAILED=\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u6e08\u307f\u88fd\u54c1\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093\u3067\u3057\u305f\u3002
#EN: Supported operations
SUPPORTED_OPERATIONS=\u30b5\u30dd\u30fc\u30c8\u3055\u308c\u3066\u3044\u308b\u64cd\u4f5c
#EN: Operation is unsupported
UNSUPPORTED_OPERATION=\u64cd\u4f5c\u306f\u30b5\u30dd\u30fc\u30c8\u3055\u308c\u3066\u3044\u307e\u305b\u3093
#EN: Cannot determine list of products
CANNOT_GET_PRODUCT_LIST=\u88fd\u54c1\u306e\u30ea\u30b9\u30c8\u3092\u7279\u5b9a\u3067\u304d\u307e\u305b\u3093
#EN: Cannot determine configuration requirements for product
CANNOT_DETERMINE_PRODUCT_CONFIG_REQ=\u88fd\u54c1\u306e\u8a2d\u5b9a\u8981\u4ef6\u3092\u7279\u5b9a\u3067\u304d\u307e\u305b\u3093
#EN: Product search failed
SEARCH_FAILED=\u88fd\u54c1\u691c\u7d22\u306b\u5931\u6557\u3057\u307e\u3057\u305f
#EN: Cannot create Hybrid Component
CANNOT_CREATE_HYBRID_COMP=\u30cf\u30a4\u30d6\u30ea\u30c3\u30c9\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u3092\u4f5c\u6210\u3067\u304d\u307e\u305b\u3093
#EN: Cannot get hybrid adapter for component
CANNOT_GET_HYBRID_ADAPTER=\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u306e\u30cf\u30a4\u30d6\u30ea\u30c3\u30c9\u30a2\u30c0\u30d7\u30bf\u3092\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093
#EN: Cannot generate repair operation options
CANNOT_GENERATE_REPAIR_OPS=\u4fee\u5fa9\u64cd\u4f5c\u30aa\u30d7\u30b7\u30e7\u30f3\u3092\u751f\u6210\u3067\u304d\u307e\u305b\u3093
#EN: Cannot configure component
CANNOT_CONFIGURE_COMP=\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u3092\u8a2d\u5b9a\u3067\u304d\u307e\u305b\u3093
#EN: Cannot generate install operations
CANNOT_GENERATE_INSTALL_OPS=\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u64cd\u4f5c\u3092\u751f\u6210\u3067\u304d\u307e\u305b\u3093
#EN: Invalid request to Operation provider
INVALID_OPS_REQUEST=\u64cd\u4f5c\u30d7\u30ed\u30d0\u30a4\u30c0\u3078\u306e\u7121\u52b9\u306a\u8981\u6c42\u3067\u3059
#EN: Installing package
OP_INSTALL=\u30d1\u30c3\u30b1\u30fc\u30b8\u306e\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u4e2d
#EN: Uninstalling package
OP_UNINSTALL=\u30d1\u30c3\u30b1\u30fc\u30b8\u306e\u30a2\u30f3\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u4e2d
#EN: Configuring product
OP_CONFIGURE=\u88fd\u54c1\u306e\u8a2d\u5b9a\u4e2d
#EN: Unconfiguring product
OP_UNCONFIGURE=\u88fd\u54c1\u306e\u8a2d\u5b9a\u89e3\u9664\u4e2d
#EN: Repairing product
OP_REPAIR=\u88fd\u54c1\u306e\u4fee\u5fa9\u4e2d
#EN: Registering
OP_REGISTER=\u767b\u9332\u4e2d
#EN: Unregistering
OP_UNREGISTER=\u767b\u9332\u89e3\u9664\u4e2d
#EN: Creating desktop integration items
OP_INSTALL_IMAGE_CONFIGURE=\u30c7\u30b9\u30af\u30c8\u30c3\u30d7\u7d71\u5408\u9805\u76ee\u306e\u4f5c\u6210\u4e2d
#EN: Removing desktop integration items
OP_INSTALL_IMAGE_RESET=\u30c7\u30b9\u30af\u30c8\u30c3\u30d7\u7d71\u5408\u9805\u76ee\u306e\u524a\u9664\u4e2d

# Operation types
#EN: Install
INSTALL=\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb
#EN: Upgrade
UPGRADE=\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9
#EN: Repair
REPAIR=\u4fee\u5fa9
#EN: Remove
REMOVE=\u524a\u9664
#EN: Register
REGISTER=\u767b\u9332
#EN: Unregister
UNREGISTER=\u767b\u9332\u89e3\u9664
#EN: Re-register
REREGISTER=\u518d\u767b\u9332
#EN: Configure
CONFIGURE=\u8a2d\u5b9a
#EN: Unconfigure
UNCONFIGURE=\u8a2d\u5b9a\u89e3\u9664
#EN: Migrade
MIGRATE=\u79fb\u884c
#EN: Configure Install Image
INSTALL_IMAGE_CONFIGURE=\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u30a4\u30e1\u30fc\u30b8\u306e\u8a2d\u5b9a
#EN: Unconfigure Install Image
INSTALL_IMAGE_RESET=\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u30a4\u30e1\u30fc\u30b8\u306e\u8a2d\u5b9a\u89e3\u9664

# Context info : Operation
#EN: Operation
operation=\u64cd\u4f5c

# Provider: Platform messages.
#EN: Not a platform command
NOT_A_PLATFORM_CMD=\u30d7\u30e9\u30c3\u30c8\u30d5\u30a9\u30fc\u30e0\u30b3\u30de\u30f3\u30c9\u3067\u306f\u3042\u308a\u307e\u305b\u3093
#EN: Command is not valid
INVALID_CMD=\u30b3\u30de\u30f3\u30c9\u304c\u7121\u52b9\u3067\u3059
#EN: Cannot write to native file
CANT_WRITE_NATIVE_FILE=\u30cd\u30a4\u30c6\u30a3\u30d6\u30d5\u30a1\u30a4\u30eb\u306b\u66f8\u304d\u8fbc\u3081\u307e\u305b\u3093
#EN: Cannot read file : {0}
CANT_READ_FILE=\u30d5\u30a1\u30a4\u30eb\u3092\u8aad\u307f\u53d6\u308c\u307e\u305b\u3093 : {0}
#EN: Cannot convert {0} to URL
CANT_CONVERT_TO_URL={0} \u3092 URL \u306b\u5909\u63db\u3067\u304d\u307e\u305b\u3093
#EN: Cannot load class : {0}
CANT_LOAD_CLASS=\u30af\u30e9\u30b9\u3092\u30ed\u30fc\u30c9\u3067\u304d\u307e\u305b\u3093 : {0}
#EN: Cannot instantiate Class : {0}
CANT_INSTANTIATE=\u30af\u30e9\u30b9\u3092\u30a4\u30f3\u30b9\u30bf\u30f3\u30b9\u5316\u3067\u304d\u307e\u305b\u3093 : {0}
#EN: Cannot initialize platform
CANNOT_INIT_PLATFORM=\u30d7\u30e9\u30c3\u30c8\u30d5\u30a9\u30fc\u30e0\u3092\u521d\u671f\u5316\u3067\u304d\u307e\u305b\u3093
#EN: Instantiating ...
INSTANTIATING=\u30a4\u30f3\u30b9\u30bf\u30f3\u30b9\u5316\u4e2d ...
#EN: Cannot load properties : {0}
CANT_LOAD_PROPERTIES=\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u3092\u30ed\u30fc\u30c9\u3067\u304d\u307e\u305b\u3093 : {0}
#EN: Can't read file content
CANT_READ_FILE_CONTENT=\u30d5\u30a1\u30a4\u30eb\u306e\u5185\u5bb9\u3092\u8aad\u307f\u53d6\u308c\u307e\u305b\u3093
#EN: successful
SUCCESS=\u6b63\u5e38\u306b\u7d42\u4e86\u3057\u307e\u3057\u305f
#EN: Cannot find native script for determining resource availability.
NO_SCRIPT_FOUND=\u30ea\u30bd\u30fc\u30b9\u306e\u53ef\u7528\u6027\u3092\u7279\u5b9a\u3059\u308b\u305f\u3081\u306e\u30cd\u30a4\u30c6\u30a3\u30d6\u30b9\u30af\u30ea\u30d7\u30c8\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093\u3002
#EN: Could not read native property {0}
NATIVE_PROPERTY_NOT_READ=\u30cd\u30a4\u30c6\u30a3\u30d6\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc {0} \u3092\u8aad\u307f\u53d6\u308c\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Cannot create patch
CANT_CREATEPATCH=\u30d1\u30c3\u30c1\u3092\u4f5c\u6210\u3067\u304d\u307e\u305b\u3093
#EN: Cannot check patch installation
CANT_CHECKPATCH=\u30d1\u30c3\u30c1\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3092\u30c1\u30a7\u30c3\u30af\u3067\u304d\u307e\u305b\u3093
#EN: Cannot initialize system interface provider
CANNOT_INITIALIZE_SYS_INTERFACE=\u30b7\u30b9\u30c6\u30e0\u30a4\u30f3\u30bf\u30d5\u30a7\u30fc\u30b9\u30d7\u30ed\u30d0\u30a4\u30c0\u3092\u521d\u671f\u5316\u3067\u304d\u307e\u305b\u3093
#EN: Cannot determine the relevant pkg for the OS
CANNOT_DETERMINE_PACKAGEFORMAT=\u3053\u306e OS \u306b\u9069\u5207\u306a\u30d1\u30c3\u30b1\u30fc\u30b8\u3092\u5224\u5b9a\u3059\u308b\u3053\u3068\u304c\u3067\u304d\u307e\u305b\u3093
# Provider: Platform backend messages
#EN: {0}. Message={1}
Attempts made={0}\u3002\u30e1\u30c3\u30bb\u30fc\u30b8={1}
#EN: There was an error while retrieving OS patch level
ERROR_GETTING_PATCH_LEVEL=OS \u30d1\u30c3\u30c1\u30ec\u30d9\u30eb\u306e\u53d6\u5f97\u4e2d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f
#EN: Cannot execute script
CANNOT_EXECUTE_SCRIPT=\u30b9\u30af\u30ea\u30d7\u30c8\u3092\u5b9f\u884c\u3067\u304d\u307e\u305b\u3093
#EN: Cannot convert String to long
CANNOT_CONVERT_STRING_TO_LONG=\u6587\u5b57\u5217\u3092\u9577\u6574\u6570\u578b\u306b\u5909\u63db\u3067\u304d\u307e\u305b\u3093
#EN: The path specified for does not start with a drive letter.
REMOTE_SYSTEM_PATH_SPECIFIED=\u6307\u5b9a\u3055\u308c\u305f\u30d1\u30b9\u306e\u5148\u982d\u304c\u30c9\u30e9\u30a4\u30d6\u6587\u5b57\u3067\u306f\u3042\u308a\u307e\u305b\u3093\u3002
#EN: Script
script=\u30b9\u30af\u30ea\u30d7\u30c8
#EN: String
string=\u6587\u5b57\u5217

# Provider: User interface messages.
#EN: Initializing...
LOADING=\u521d\u671f\u5316\u4e2d...
#EN: Invalid datapath variable name
NO_SUCH_PRODUCT_CONFIG=\u7121\u52b9\u306a\u30c7\u30fc\u30bf\u30d1\u30b9\u5909\u6570\u540d
#EN: Datapath :
DATAPATH=\u30c7\u30fc\u30bf\u30d1\u30b9 :
#EN: UI set Method does not match UI get Method
INCONSISTENT_UI=UI set \u30e1\u30bd\u30c3\u30c9\u304c UI get \u30e1\u30bd\u30c3\u30c9\u3068\u4e00\u81f4\u3057\u307e\u305b\u3093
#EN: Method :
MISMATCHING_METHOD=\u30e1\u30bd\u30c3\u30c9 :
#EN: Unimplemented field type had an action performed on it
UNIMPLEMENTED_FIELD_ACTION=\u672a\u5b9f\u88c5\u306e\u30d5\u30a3\u30fc\u30eb\u30c9\u578b\u306b\u5bfe\u3057\u3066\u64cd\u4f5c\u304c\u5b9f\u884c\u3055\u308c\u307e\u3057\u305f
#EN: Internal User Inteface Error
NULL_ACTION_COMMAND_RECEIVED=\u5185\u90e8\u30e6\u30fc\u30b6\u30fc\u306e\u30a4\u30f3\u30bf\u30fc\u30d5\u30a7\u30fc\u30b9\u30a8\u30e9\u30fc
#EN: source
SOURCE=\u30bd\u30fc\u30b9
#EN: Error
ERROR=\u30a8\u30e9\u30fc
#EN: An internal error has occurred.\nPlease contact your system administrator.\nDetailed information is shown below.\nFor additional information, please see the log file.\nPress OK to exit.\n{0}
INTERNAL_FATAL_ERROR=\u5185\u90e8\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f\u3002\n\u30b7\u30b9\u30c6\u30e0\u7ba1\u7406\u8005\u306b\u9023\u7d61\u3057\u3066\u304f\u3060\u3055\u3044\u3002\n\u8a73\u7d30\u306a\u60c5\u5831\u3092\u4e0b\u8a18\u306b\u793a\u3057\u307e\u3059\u3002\n\u8ffd\u52a0\u60c5\u5831\u306b\u3064\u3044\u3066\u306f\u30ed\u30b0\u30d5\u30a1\u30a4\u30eb\u3092\u53c2\u7167\u3057\u3066\u304f\u3060\u3055\u3044\u3002\n\u7d42\u4e86\u3059\u308b\u306b\u306f\u300cOK\u300d\u3092\u30af\u30ea\u30c3\u30af\u3057\u307e\u3059\u3002\n{0}
#EN: An error has occurred during this session.\nPlease contact your system administrator.\nDetailed information is shown below.\nFor additional information, please see the log file.\nPress OK to exit.\n{0}
SEVERE_USER_ERROR=\u3053\u306e\u30bb\u30c3\u30b7\u30e7\u30f3\u4e2d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f\u3002\n\u30b7\u30b9\u30c6\u30e0\u7ba1\u7406\u8005\u306b\u9023\u7d61\u3057\u3066\u304f\u3060\u3055\u3044\u3002\n\u8a73\u7d30\u306a\u60c5\u5831\u3092\u4e0b\u8a18\u306b\u793a\u3057\u307e\u3059\u3002\n\u8ffd\u52a0\u60c5\u5831\u306b\u3064\u3044\u3066\u306f\u30ed\u30b0\u30d5\u30a1\u30a4\u30eb\u3092\u53c2\u7167\u3057\u3066\u304f\u3060\u3055\u3044\u3002\n\u7d42\u4e86\u3059\u308b\u306b\u306f\u300cOK\u300d\u3092\u30af\u30ea\u30c3\u30af\u3057\u307e\u3059\u3002\n{0}
#EN: Media location is not specified
MEDIA_LOCATION_NOT_SPECIFIED=\u30e1\u30c7\u30a3\u30a2\u306e\u4f4d\u7f6e\u304c\u6307\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093
#EN: Media location specified is invalid
INVALID_MEDIA_LOCATION=\u6307\u5b9a\u3055\u308c\u305f\u30e1\u30c7\u30a3\u30a2\u306e\u4f4d\u7f6e\u304c\u7121\u52b9\u3067\u3059
#EN: Could not create a interface wizard
COULD_NOT_CREATE_A_WIZARD=\u30a4\u30f3\u30bf\u30d5\u30a7\u30fc\u30b9\u30a6\u30a3\u30b6\u30fc\u30c9\u3092\u4f5c\u6210\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Error while loading pagegroup sequence
ERROR_LOADING_PAGEGROUP_SEQUENCE=\u30da\u30fc\u30b8\u30b0\u30eb\u30fc\u30d7\u30b7\u30fc\u30b1\u30f3\u30b9\u306e\u30ed\u30fc\u30c9\u4e2d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f
#EN: Error while starting the wizard
STARTING_WIZARD_FAILED=\u30a6\u30a3\u30b6\u30fc\u30c9\u306e\u958b\u59cb\u4e2d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f
#EN: Could not load resource
COULD_NOT_LOAD_RESOURCE=\u30ea\u30bd\u30fc\u30b9\u3092\u30ed\u30fc\u30c9\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Error reading swixml template
ERROR_READING_TEMPLATE=swixml \u30c6\u30f3\u30d7\u30ec\u30fc\u30c8\u306e\u8aad\u307f\u8fbc\u307f\u4e2d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f
#EN: Error processing swimxl template
ERROR_PROCESSING_TEMPLATE=swixml \u30c6\u30f3\u30d7\u30ec\u30fc\u30c8\u306e\u51e6\u7406\u4e2d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f
#EN: The key is either null or empty or has null or empty components.
NULL_OR_EMPTY_KEY=\u30ad\u30fc\u307e\u305f\u306f\u30ad\u30fc\u306e\u69cb\u6210\u8981\u7d20\u304c null \u307e\u305f\u306f\u7a7a\u3067\u3059\u3002
#EN: The value is either null or empty.
NULL_OR_EMPTY_VALUE=\u5024\u304c null \u307e\u305f\u306f\u7a7a\u3067\u3059\u3002
#EN: Cannot get value for key
CANNOT_GET_VALUE_FOR_KEY=\u30ad\u30fc\u306e\u5024\u3092\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093
#EN: Cannot find entry with the given key in global data model
ERROR_REACHING_KEY=\u6307\u5b9a\u3055\u308c\u305f\u30ad\u30fc\u3092\u6301\u3064\u30a8\u30f3\u30c8\u30ea\u304c\u30b0\u30ed\u30fc\u30d0\u30eb\u30c7\u30fc\u30bf\u30e2\u30c7\u30eb\u306b\u898b\u3064\u304b\u308a\u307e\u305b\u3093
#EN: Tags are already registered
TAGS_ALREADY_REGISTERED=\u30bf\u30b0\u306f\u3059\u3067\u306b\u767b\u9332\u3055\u308c\u3066\u3044\u307e\u3059
#EN: Beanshell script failed
SCRIPT_FAILED=Beanshell \u30b9\u30af\u30ea\u30d7\u30c8\u304c\u5931\u6557\u3057\u307e\u3057\u305f
#EN: Beanshell script cannot be parsed
SCRIPT_UNPARSEABLE=Beanshell \u30b9\u30af\u30ea\u30d7\u30c8\u3092\u89e3\u6790\u3067\u304d\u307e\u305b\u3093
#EN: Beanshell script not invokable
SCRIPT_NOT_INVOKEABLE=Beanshell \u30b9\u30af\u30ea\u30d7\u30c8\u3092\u8d77\u52d5\u3067\u304d\u307e\u305b\u3093
#EN: Unimplemented field type
UNIMPLEMENTED_FIELD_TYPE=\u672a\u5b9f\u88c5\u306e\u30d5\u30a3\u30fc\u30eb\u30c9\u578b
#EN: Internal Error: Can not continue reliably. Shutting down
INTERNAL_ERROR_OCCURED=\u5185\u90e8\u30a8\u30e9\u30fc: \u51e6\u7406\u3092\u78ba\u5b9f\u306b\u7d9a\u884c\u3067\u304d\u307e\u305b\u3093\u3002\u30b7\u30e3\u30c3\u30c8\u30c0\u30a6\u30f3\u3057\u3066\u3044\u307e\u3059
#EN: Could not process a navigation event for {0}
CANNOT_PARSE_NAV_EVENT={0} \u306e\u30ca\u30d3\u30b2\u30fc\u30b7\u30e7\u30f3\u30a4\u30d9\u30f3\u30c8\u3092\u51e6\u7406\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Shutting down
SHUTTING_DOWN=\u30b7\u30e3\u30c3\u30c8\u30c0\u30a6\u30f3\u3057\u3066\u3044\u307e\u3059
#EN: The APOCTemplate returned is null
APOC_TEMPLATE_NULL=\u8fd4\u3055\u308c\u305f APOCTemplate \u304c null \u3067\u3059
#EN: Error rendering SWIXML
SWIXML_RENDERING_ERROR=SWIXML \u306e\u63cf\u753b\u4e2d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f
#EN: Scripting language used is not supported
SCRIPTING_LANGUAGE_NOT_SUPPORTED=\u4f7f\u7528\u3055\u308c\u305f\u30b9\u30af\u30ea\u30d7\u30c8\u8a00\u8a9e\u306f\u30b5\u30dd\u30fc\u30c8\u3055\u308c\u3066\u3044\u307e\u305b\u3093
#EN: Interpreter initialization failed
INTERPRETER_INIT_FAILED=\u30a4\u30f3\u30bf\u30d7\u30ea\u30bf\u306e\u521d\u671f\u5316\u306b\u5931\u6557\u3057\u307e\u3057\u305f
#EN: Could not load answer file for silent mode
COULD_NOT_LOAD_ANSWER_FILE=\u30b5\u30a4\u30ec\u30f3\u30c8\u30e2\u30fc\u30c9\u7528\u306e\u5fdc\u7b54\u30d5\u30a1\u30a4\u30eb\u3092\u30ed\u30fc\u30c9\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Cannot convert character buffer from serialized stream to a string.
CANNOT_CONVERT_CHAR_BUF_TO_STRING=\u6587\u5b57\u30d0\u30c3\u30d5\u30a1\u30fc\u3092\u76f4\u5217\u5316\u30b9\u30c8\u30ea\u30fc\u30e0\u304b\u3089\u6587\u5b57\u5217\u306b\u5909\u63db\u3067\u304d\u307e\u305b\u3093\u3002
#EN: Scrollable Panels orientation is not valid
INVALID_ORIENTATION=\u30b9\u30af\u30ed\u30fc\u30eb\u53ef\u80fd\u30d1\u30cd\u30eb\u306e\u65b9\u5411\u304c\u7121\u52b9\u3067\u3059
#EN: Request bus event failed
BUS_EVENT_REQ_FAILED=\u8981\u6c42\u30d0\u30b9\u30a4\u30d9\u30f3\u30c8\u306f\u5931\u6557\u3057\u307e\u3057\u305f
#EN: Cannot create summary report file.
CANNOT_CREATE_SUMMARY=\u6982\u8981\u30ec\u30dd\u30fc\u30c8\u30d5\u30a1\u30a4\u30eb\u3092\u4f5c\u6210\u3067\u304d\u307e\u305b\u3093\u3002
#EN: Cannot save log file.
CANNOT_SAVE_LOG=\u30ed\u30b0\u30d5\u30a1\u30a4\u30eb\u3092\u4fdd\u5b58\u3067\u304d\u307e\u305b\u3093\u3002
#EN: Unable to create Silent Install Wizard. Preferences could not be loaded.
COULD_NOT_CREATE_SILENT_WIZARD=\u30b5\u30a4\u30ec\u30f3\u30c8\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u30a6\u30a3\u30b6\u30fc\u30c9\u3092\u4f5c\u6210\u3067\u304d\u307e\u305b\u3093\u3002\u8a2d\u5b9a\u3092\u30ed\u30fc\u30c9\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f\u3002
#EN: Specified property must not be empty.  Please specify a value.
NULL_PROPERTY=\u6307\u5b9a\u3055\u308c\u305f\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u306f\u7a7a\u306b\u3067\u304d\u307e\u305b\u3093\u3002\u5024\u3092\u6307\u5b9a\u3057\u3066\u304f\u3060\u3055\u3044\u3002
# I18N: Do not localize the values in [] on the next line
#EN: The specified property is not fully qualified.  It must be in [Component].[Variable]=[Value] format.
INVALID_PROPERTY=\u6307\u5b9a\u3055\u308c\u305f\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u306f\u5b8c\u5168\u6307\u5b9a\u5f62\u5f0f\u3067\u306f\u3042\u308a\u307e\u305b\u3093\u3002[\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u540d].[\u5909\u6570\u540d]=[\u5024] \u306e\u5f62\u5f0f\u3067\u3042\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002
#EN: The specified property is valid, but there is no component by that name.  The property will be ignored.
IGNORED_PROPERTY=\u6307\u5b9a\u3055\u308c\u305f\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u306f\u6709\u52b9\u3067\u3059\u304c\u3001\u305d\u306e\u540d\u524d\u306e\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u304c\u5b58\u5728\u3057\u307e\u305b\u3093\u3002\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u306f\u7121\u8996\u3055\u308c\u307e\u3059\u3002
#EN: Property
property=\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc
#EN: One or more specified default configuration values cannot be used: {0}
CANT_SET_INIT_PROPERTIES=1 \u3064\u4ee5\u4e0a\u306e\u6307\u5b9a\u3055\u308c\u305f\u30c7\u30d5\u30a9\u30eb\u30c8\u8a2d\u5b9a\u5024\u306f\u4f7f\u7528\u3067\u304d\u307e\u305b\u3093: {0}
#EN: The specified parameter for the specified component cannot be found.
NO_PARAM_FOR_PROD=\u6307\u5b9a\u3055\u308c\u305f\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u306b\u6307\u5b9a\u3057\u305f\u30d1\u30e9\u30e1\u30fc\u30bf\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093\u3002
#EN: No valid JDKs or JREs were detected on this system. \
#You must either choose to install and use the default JDK, \
#or specify a path to a custom JDK or JRE.
NO_JDKS_DETECTED=\u3053\u306e\u30b7\u30b9\u30c6\u30e0\u306b\u306f\u6709\u52b9\u306a JDK \u307e\u305f\u306f JRE \u304c\u691c\u51fa\u3055\u308c\u307e\u305b\u3093\u3067\u3057\u305f\u3002\
\u30c7\u30d5\u30a9\u30eb\u30c8\u306e JDK \u3092\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3057\u3066\u4f7f\u7528\u3059\u308b\u3053\u3068\u3092\u9078\u629e\u3059\u308b\u304b\u3001\
\u30ab\u30b9\u30bf\u30e0 JDK \u307e\u305f\u306f JRE \u3078\u306e\u30d1\u30b9\u3092\u6307\u5b9a\u3059\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002
#EN: No valid JDKs or JREs were detected on this system, \
#and no JDK is included in this installer.  You must specify \
#a path to a custom JDK or JRE.
NO_JDKS_DETECTED_OR_BUNDLED=\u3053\u306e\u30b7\u30b9\u30c6\u30e0\u306b\u306f\u6709\u52b9\u306a JDK \u307e\u305f\u306f JRE \u304c\u691c\u51fa\u3055\u308c\u307e\u305b\u3093\u3067\u3057\u305f\u3002\
\u307e\u305f\u3001\u3053\u306e\u30a4\u30f3\u30b9\u30c8\u30fc\u30e9\u306b\u306f JDK \u304c\u3042\u308a\u307e\u305b\u3093\u3002\
\u30ab\u30b9\u30bf\u30e0 JDK \u307e\u305f\u306f JRE \u3078\u306e\u30d1\u30b9\u3092\u6307\u5b9a\u3059\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002
#EN: Information
INFO=\u60c5\u5831
#EN: Cannot process page [{0}]: Error: {1}
SILENT_CANNOT_TRIGGER_ONLOAD=[{0}] \u30da\u30fc\u30b8\u3092\u51e6\u7406\u3067\u304d\u307e\u305b\u3093: \u30a8\u30e9\u30fc: {1}
#EN: Beanshell evaluation error for product {0}: File: {1} Line: {2} Reason: {3}
SILENT_BEANSHELL_EVAL_ERROR={0} \u88fd\u54c1\u306e Beanshell \u8a55\u4fa1\u30a8\u30e9\u30fc: \u30d5\u30a1\u30a4\u30eb: {1} \u884c: {2} \u7406\u7531: {3}
#EN: Cannot retrieve UI Properties for product {0}: Error: {1}
SILENT_CANNOT_GET_UI_PROPERTIES={0} \u88fd\u54c1\u306e UI \u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u304c\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093: \u30a8\u30e9\u30fc: {1}
#EN: Cannot set property for product {0}.  Property: {1} Error: {2}
SILENT_CANNOT_SET_PROPERTY={0} \u88fd\u54c1\u306e\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u304c\u8a2d\u5b9a\u3067\u304d\u307e\u305b\u3093\u3002 \u30d7\u30ed\u30d1\u30c6\u30a3\u30fc: {1} \u30a8\u30e9\u30fc: {2}
#EN: License agreement has not been accepted.  To install this product, \
#you must accept the license by setting \"License.license.ACCEPT_LICENSE=0\" in your answer file
LICENSE_NEEDS_TO_BE_ACCEPTED=\u30e9\u30a4\u30bb\u30f3\u30b9\u5951\u7d04\u66f8\u304c\u540c\u610f\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002 \u3053\u306e\u88fd\u54c1\u3092\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3059\u308b\u306b\u306f \
\u5fdc\u7b54\u30d5\u30a1\u30a4\u30eb\u5185\u3067 \"License.license.ACCEPT_LICENSE=0\" \u3092\u8a2d\u5b9a\u3059\u308b\u3053\u3068\u306b\u3088\u308a\u30e9\u30a4\u30bb\u30f3\u30b9\u3092\u53d7\u8afe\u3059\u308b\u3053\u3068\u304c\u5fc5\u8981\u3067\u3059\u3002

# Context Info : UI
#EN: Mode
mode=\u30e2\u30fc\u30c9
#EN: PropRef
propref=PropRef
#EN: Variable Name
variable=\u5909\u6570\u540d
#EN: Error
error=\u30a8\u30e9\u30fc
#EN: Error line
errorline=\u30a8\u30e9\u30fc\u884c
#EN: Source
source=\u30bd\u30fc\u30b9
#EN: Type
type=\u30bf\u30a4\u30d7


#Provider: SIMS
#EN: Cannot initialize SIMS : {0}
CANT_INITIALIZE_SIMS=SIMS \u3092\u521d\u671f\u5316\u3067\u304d\u307e\u305b\u3093 : {0}
#EN: Request made to SIMS provider is not valid.
INVALID_SIMS_REQUEST=SIMS \u30d7\u30ed\u30d0\u30a4\u30c0\u306b\u5bfe\u3057\u3066\u884c\u308f\u308c\u305f\u8981\u6c42\u304c\u7121\u52b9\u3067\u3059\u3002

# Provider : Task
#EN: domain
DOMAIN=\u30c9\u30e1\u30a4\u30f3
#EN: root
ROOT=root
#EN: Operation {1} on package {0}: {2}
PKG_STATUS=\u30d1\u30c3\u30b1\u30fc\u30b8 {0} \u306b\u5bfe\u3059\u308b\u64cd\u4f5c {1}: {2}
#EN: Operation {1} on package {0} successful
PKG_STATUS_SUCCESS=\u30d1\u30c3\u30b1\u30fc\u30b8 {0} \u306b\u5bfe\u3059\u308b\u64cd\u4f5c {1} \u306f\u6210\u529f\u3057\u307e\u3057\u305f
#EN: Operation {1} on package {0} failed
PKG_STATUS_FAIL=\u30d1\u30c3\u30b1\u30fc\u30b8 {0} \u306b\u5bfe\u3059\u308b\u64cd\u4f5c {1} \u306f\u5931\u6557\u3057\u307e\u3057\u305f
#EN: Cannot read or parse rpmoptions file.
CANNOT_READ_RPMOPTS=rpmoptions \u30d5\u30a1\u30a4\u30eb\u304c\u8aad\u307f\u53d6\u308c\u306a\u3044\u304b\u3001\u89e3\u6790\u3067\u304d\u307e\u305b\u3093\u3002
#EN: Cannot create temporary file in temporary directory.
CANNOT_CREATE_TMPFILE=\u4e00\u6642\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u5185\u306b\u4e00\u6642\u30d5\u30a1\u30a4\u30eb\u3092\u4f5c\u6210\u3067\u304d\u307e\u305b\u3093\u3002
#EN: Unbalanced quoted string found in rpmoptions file.  Assuming end of file marks end of string.
UNBALANCED_QUOTES_IN_RPMOPTIONS=\u5f15\u7528\u7b26\u304c\u5bfe\u306b\u306a\u3063\u3066\u3044\u306a\u3044\u6587\u5b57\u5217\u304c rpmoptions \u30d5\u30a1\u30a4\u30eb\u306b\u898b\u3064\u304b\u308a\u307e\u3057\u305f\u3002\u30d5\u30a1\u30a4\u30eb\u306e\u7d42\u7aef\u3092\u6587\u5b57\u5217\u306e\u7d42\u7aef\u3068\u898b\u306a\u3057\u307e\u3059\u3002
#EN: Cannot perform configuration task
CANNOT_PERFORM_CONFIGURE_TASK=\u8a2d\u5b9a\u30bf\u30b9\u30af\u3092\u5b9f\u884c\u3067\u304d\u307e\u305b\u3093
#EN: Cannot save dry-run file at the specified path.
CANNOT_SAVE_DRYRUN_FILE=\u6307\u5b9a\u3055\u308c\u305f\u30d1\u30b9\u306b\u30c9\u30e9\u30a4\u30e9\u30f3\u30d5\u30a1\u30a4\u30eb\u3092\u4fdd\u5b58\u3059\u308b\u3053\u3068\u304c\u3067\u304d\u307e\u305b\u3093\u3002
#EN: openInstaller Dry Run Answer File.  This File can be used as input to the openInstaller engine using the -a option.
DRYRUN_COMMENT=openInstaller \u306e\u30c9\u30e9\u30a4\u30e9\u30f3\u5fdc\u7b54\u30d5\u30a1\u30a4\u30eb\u3002\u3053\u306e\u30d5\u30a1\u30a4\u30eb\u306f -a \u30aa\u30d7\u30b7\u30e7\u30f3\u3092\u4f7f\u3063\u3066 openInstaller \u30a8\u30f3\u30b8\u30f3\u3078\u306e\u5165\u529b\u3068\u3057\u3066\u4f7f\u3046\u3053\u3068\u304c\u3067\u304d\u307e\u3059\u3002
#EN: You must specify a dry-run file when using dry-run mode.
DRYRUN_FILE_NOT_PROVIDED=\u30c9\u30e9\u30a4\u30e9\u30f3\u30e2\u30fc\u30c9\u3092\u4f7f\u3046\u6642\u306f\u30c9\u30e9\u30a4\u30e9\u30f3\u30d5\u30a1\u30a4\u30eb\u3092\u6307\u5b9a\u3059\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002
#EN: The specified dry-run file exists.  You must specify a path to a new, non-existent file.
DRYRUN_FILE_EXISTS=\u6307\u5b9a\u3055\u308c\u305f\u30c9\u30e9\u30a4\u30e9\u30f3\u30d5\u30a1\u30a4\u30eb\u306f\u65e2\u306b\u5b58\u5728\u3057\u3066\u3044\u307e\u3059\u3002\u307e\u3060\u5b58\u5728\u3057\u3066\u3044\u306a\u3044\u65b0\u3057\u3044\u30d5\u30a1\u30a4\u30eb\u3078\u306e\u30d1\u30b9\u3092\u6307\u5b9a\u3057\u3066\u304f\u3060\u3055\u3044\u3002
#EN: The specified dry-run file is a directory.  You must specify a path to a new, non-existent file.
DRYRUN_FILE_IS_A_DIR=\u30c9\u30e9\u30a4\u30e9\u30f3\u30d5\u30a1\u30a4\u30eb\u3068\u3057\u3066\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u304c\u6307\u5b9a\u3055\u308c\u307e\u3057\u305f\u3002\u307e\u3060\u5b58\u5728\u3057\u3066\u3044\u306a\u3044\u65b0\u3057\u3044\u30d5\u30a1\u30a4\u30eb\u3078\u306e\u30d1\u30b9\u3092\u6307\u5b9a\u3057\u3066\u304f\u3060\u3055\u3044\u3002
#EN: The specified dry-run file is not writable and cannot be saved.
DRYRUN_FILE_NOT_WRITABLE=\u6307\u5b9a\u3055\u308c\u305f\u30c9\u30e9\u30a4\u30e9\u30f3\u30d5\u30a1\u30a4\u30eb\u306f\u66f8\u304d\u8fbc\u307f\u4e0d\u53ef\u306e\u305f\u3081\u4fdd\u5b58\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f\u3002
#EN: Cannot get Product instance.Message : {0}
CANNOT_GET_PRODUCT_INSTANCE=\u88fd\u54c1\u30a4\u30f3\u30b9\u30bf\u30f3\u30b9\u3092\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093\u3002\u30e1\u30c3\u30bb\u30fc\u30b8 : {0}
#EN: Cannot retrieve all UI configuration data : {0}.
CANNOT_GET_ALL_UI_CONFIG_DATA=\u3059\u3079\u3066\u306e UI \u8a2d\u5b9a\u30c7\u30fc\u30bf\u3092\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093 : {0}\u3002
#EN: Cannot construct the media URL
CANNOT_FORM_MEDIA_URL=\u30e1\u30c7\u30a3\u30a2 URL \u3092\u4f5c\u6210\u3067\u304d\u307e\u305b\u3093
#EN: Platform chosen is not supported.
UNSUPPORTED_PLATFORM=\u9078\u629e\u3055\u308c\u305f\u30d7\u30e9\u30c3\u30c8\u30d5\u30a9\u30fc\u30e0\u306f\u30b5\u30dd\u30fc\u30c8\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002
#EN: Cannot retrieve SIMS Domain.
CANT_GET_SIMS_DOMAIN=SIMS \u30c9\u30e1\u30a4\u30f3\u3092\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093\u3002
#EN: The installation directory is not writable.  You do not have access to the specified directory.
INSTALL_HOME_NOT_WRITEABLE=\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u304c\u66f8\u304d\u8fbc\u307f\u4e0d\u53ef\u3067\u3059\u3002\u6307\u5b9a\u3055\u308c\u305f\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u3078\u306e\u30a2\u30af\u30bb\u30b9\u6a29\u304c\u3042\u308a\u307e\u305b\u3093\u3002
#EN: Cannot create the InstallHome directory
CANNOT_CREATE_INSTALLHOME_DIRECTORY=InstallHome \u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u3092\u4f5c\u6210\u3067\u304d\u307e\u305b\u3093
#EN: Cannot get all configuration data. Message : {0}
CANNOT_GET_CONFIG_DATA=\u3059\u3079\u3066\u306e\u8a2d\u5b9a\u30c7\u30fc\u30bf\u306f\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093\u3002\u30e1\u30c3\u30bb\u30fc\u30b8 : {0}
#EN: Cannot Persist Configuration Data. Message : {0}
CANNOT_PERSIST_CONFIG_DATA=\u8a2d\u5b9a\u30c7\u30fc\u30bf\u3092\u4fdd\u5b58\u3067\u304d\u307e\u305b\u3093\u3002\u30e1\u30c3\u30bb\u30fc\u30b8 : {0}
#EN: Cannot find source package
CANNOT_FIND_SRC_PKG=\u30bd\u30fc\u30b9\u30d1\u30c3\u30b1\u30fc\u30b8\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093
#EN: Cannot determine installation home directory
CANNOT_DETERMINE_INSTALL_HOME=\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u30db\u30fc\u30e0\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u3092\u7279\u5b9a\u3067\u304d\u307e\u305b\u3093
#EN: Cannot determine alternate root path
CANNOT_DETERMINE_ALT_ROOT=\u4ee3\u66ff\u30eb\u30fc\u30c8\u30d1\u30b9\u3092\u7279\u5b9a\u3067\u304d\u307e\u305b\u3093
#EN: Cannot perform installation task
CANT_PERFORM_INSTALL_TASK=\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u30bf\u30b9\u30af\u3092\u5b9f\u884c\u3067\u304d\u307e\u305b\u3093
#EN: Cannot install package
CANT_INSTALL_PACKAGE=\u30d1\u30c3\u30b1\u30fc\u30b8\u3092\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3067\u304d\u307e\u305b\u3093
#EN: Cannot install Windows installation package (MSI)
CANT_INSTALL_MSI=Windows \u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u30d1\u30c3\u30b1\u30fc\u30b8 (MSI) \u3092\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3067\u304d\u307e\u305b\u3093
#EN: Package type is not recognized
UNKNOWN_PACKAGE_TYPE=\u30d1\u30c3\u30b1\u30fc\u30b8\u30bf\u30a4\u30d7\u306f\u8a8d\u8b58\u3055\u308c\u307e\u305b\u3093
#EN: Progress out of range
PROGRESS_OUT_OF_RANGE=\u9032\u884c\u72b6\u6cc1\u304c\u7bc4\u56f2\u3092\u8d85\u3048\u3066\u3044\u307e\u3059
#EN: Cannot register package into software inventory management system (SIMS)
CANNOT_REGISTER_PACKAGE=\u30d1\u30c3\u30b1\u30fc\u30b8\u3092\u30bd\u30d5\u30c8\u30a6\u30a7\u30a2\u76ee\u9332\u7ba1\u7406\u30b7\u30b9\u30c6\u30e0 (SIMS) \u306b\u767b\u9332\u3067\u304d\u307e\u305b\u3093
#EN: Cannot register product into software inventory management system (SIMS)
CANNOT_REGISTER_PRODUCT=\u88fd\u54c1\u3092\u30bd\u30d5\u30c8\u30a6\u30a7\u30a2\u76ee\u9332\u7ba1\u7406\u30b7\u30b9\u30c6\u30e0 (SIMS) \u306b\u767b\u9332\u3067\u304d\u307e\u305b\u3093
#EN: Cannot retrieve product from SIMS database
CANT_GET_PRODUCT_FROM_SIMS=SIMS \u30c7\u30fc\u30bf\u30d9\u30fc\u30b9\u304b\u3089\u88fd\u54c1\u3092\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093
#EN: RegisterTask called with no product or package to register
NO_PKG_OR_PROD_TO_REGISTER=RegisterTask \u304c\u547c\u3073\u51fa\u3055\u308c\u307e\u3057\u305f\u304c\u3001\u767b\u9332\u3059\u308b\u88fd\u54c1\u307e\u305f\u306f\u30d1\u30c3\u30b1\u30fc\u30b8\u304c\u6307\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093
#EN: Cannot retrieve package from SIMS
CANNOT_RETRIEVE_PKG=SIMS \u304b\u3089\u30d1\u30c3\u30b1\u30fc\u30b8\u3092\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093
#EN: Cannot retrieve product from SIMS
CANNOT_RETRIEVE_PRODUCT=SIMS \u304b\u3089\u88fd\u54c1\u3092\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093
#EN: Cannot get content path (path to packages)
CANT_GET_CONTENT_PATH=\u30b3\u30f3\u30c6\u30f3\u30c4\u30d1\u30b9 (\u30d1\u30c3\u30b1\u30fc\u30b8\u3078\u306e\u30d1\u30b9) \u3092\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093
#EN: Cannot find package
CANNOT_FIND_PKG=\u30d1\u30c3\u30b1\u30fc\u30b8\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093
#EN: Operation is unknown
UNKNOWN_OPERATION=\u4e0d\u660e\u306a\u64cd\u4f5c\u3067\u3059
#EN: No operations found for execution
NO_OPERATIONS_TO_EXECUTE=\u5b9f\u884c\u3059\u308b\u64cd\u4f5c\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093
#EN: Invalid answer file specified
INVALID_ANSWER_FILE=\u7121\u52b9\u306a\u5fdc\u7b54\u30d5\u30a1\u30a4\u30eb\u304c\u6307\u5b9a\u3055\u308c\u307e\u3057\u305f
#EN: Task cannot be performed
CANT_PERFORM_TASK=\u30bf\u30b9\u30af\u3092\u5b9f\u884c\u3067\u304d\u307e\u305b\u3093
#EN: Invalid task specified
INVALID_TASK=\u7121\u52b9\u306a\u30bf\u30b9\u30af\u304c\u6307\u5b9a\u3055\u308c\u307e\u3057\u305f
#EN: Product root node is empty
NULL_PRODUCT_NODE_ROOT=\u88fd\u54c1\u30eb\u30fc\u30c8\u30ce\u30fc\u30c9\u304c\u7a7a\u3067\u3059
#EN: Cannot get required info for uninstall
MISSING_UNINSTALL_INFO=\u30a2\u30f3\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u306b\u5fc5\u8981\u306a\u60c5\u5831\u3092\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093
#EN: Cannot perform uninstallation task
CANT_PERFORM_REMOVE_TASK=\u30a2\u30f3\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u30bf\u30b9\u30af\u3092\u5b9f\u884c\u3067\u304d\u307e\u305b\u3093
#EN: Cannot uninstall package
CANT_REMOVE_PACKAGE=\u30d1\u30c3\u30b1\u30fc\u30b8\u3092\u30a2\u30f3\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3067\u304d\u307e\u305b\u3093
#EN: Cannot uninstall Windows MSI package
CANT_REMOVE_MSI=Windows MSI \u30d1\u30c3\u30b1\u30fc\u30b8\u3092\u30a2\u30f3\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3067\u304d\u307e\u305b\u3093
#EN: Cannot unregister package
CANNOT_UNREGISTER_PACKAGE=\u30d1\u30c3\u30b1\u30fc\u30b8\u3092\u767b\u9332\u89e3\u9664\u3067\u304d\u307e\u305b\u3093
#EN: Cannot unregister
CANNOT_UNREGISTER=\u767b\u9332\u89e3\u9664\u3067\u304d\u307e\u305b\u3093
#EN: Cannot unregister product
CANNOT_UNREGISTER_PRODUCT=\u88fd\u54c1\u3092\u767b\u9332\u89e3\u9664\u3067\u304d\u307e\u305b\u3093
#EN: Either a Package or a Product needs to be specified for unregistering
NO_PKG_OR_PROD_TO_UNREGISTER=\u767b\u9332\u89e3\u9664\u3059\u308b\u30d1\u30c3\u30b1\u30fc\u30b8\u307e\u305f\u306f\u88fd\u54c1\u3092\u6307\u5b9a\u3059\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059
#EN: Invalid answer file URL or answer file does not exist
INVALID_ANSWER_FILE_URL=\u5fdc\u7b54\u30d5\u30a1\u30a4\u30eb URL \u304c\u7121\u52b9\u304b\u3001\u307e\u305f\u306f\u5fdc\u7b54\u30d5\u30a1\u30a4\u30eb\u304c\u5b58\u5728\u3057\u307e\u305b\u3093
#EN: None
NONE=\u306a\u3057
#EN: Registered {0}
REGISTERED={0} \u3092\u767b\u9332\u3057\u307e\u3057\u305f
#EN: Registering package {0}
REGISTERING_PACKAGE=\u30d1\u30c3\u30b1\u30fc\u30b8 {0} \u306e\u767b\u9332\u4e2d
#EN: Unregistering package {0}
UNREGISTERING_PACKAGE=\u30d1\u30c3\u30b1\u30fc\u30b8 {0} \u306e\u767b\u9332\u89e3\u9664\u4e2d
#EN: Registration Done
REGISTRATION_DONE=\u767b\u9332\u5b8c\u4e86
#EN: Unregistered {0}
UNREGISTERED={0} \u3092\u767b\u9332\u89e3\u9664\u3057\u307e\u3057\u305f
#EN: Unregistration Done
UNREGISTRATION_DONE=\u767b\u9332\u89e3\u9664\u5b8c\u4e86
#EN: Creating shortcuts for {0}
CREATING_SHORTCUTS_FOR={0} \u306e\u30b7\u30e7\u30fc\u30c8\u30ab\u30c3\u30c8\u3092\u4f5c\u6210\u4e2d
#EN: Shortcuts created for {0}
SHORTCUTS_CREATED_FOR={0} \u306e\u30b7\u30e7\u30fc\u30c8\u30ab\u30c3\u30c8\u3092\u4f5c\u6210\u3057\u307e\u3057\u305f
#EN: Removing shortcuts for {0}
REMOVING_SHORTCUTS_FOR={0} \u306e\u30b7\u30e7\u30fc\u30c8\u30ab\u30c3\u30c8\u3092\u524a\u9664\u4e2d
#EN: Shortcuts removed for {0}
SHORTCUTS_REMOVED_FOR={0} \u306e\u30b7\u30e7\u30fc\u30c8\u30ab\u30c3\u30c8\u3092\u524a\u9664\u3057\u307e\u3057\u305f
#EN: Configuring the install image for {0}
CONFIGURING_THE_INSTALL_IMAGE_FOR={0} \u306e\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u30a4\u30e1\u30fc\u30b8\u3092\u8a2d\u5b9a\u4e2d
#EN: Resetting the install image for {0}
RESETTING_THE_INSTALL_IMAGE_FOR={0} \u306e\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u30a4\u30e1\u30fc\u30b8\u3092\u30ea\u30bb\u30c3\u30c8\u4e2d
#EN: Please refer to the installation log for more details
CHECK_INSTALL_LOG=\u8a73\u7d30\u306f\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u30ed\u30b0\u3092\u53c2\u7167\u3057\u3066\u304f\u3060\u3055\u3044
#EN: Running {0} configurator
RUNNING_CONFIGURATOR={0} \u30b3\u30f3\u30d5\u30a3\u30ae\u30e5\u30ec\u30fc\u30bf\u306e\u5b9f\u884c\u4e2d
#EN: Configuring {0}
CONFIGURING={0} \u306e\u8a2d\u5b9a\u4e2d
#EN: Configured
CONFIGURED=\u8a2d\u5b9a\u6e08\u307f
#EN: Configured {0}
CONFIGURED_PACKAGE={0} \u3092\u8a2d\u5b9a\u3057\u307e\u3057\u305f
#EN: Not Configured
NOT_CONFIGURED=\u672a\u8a2d\u5b9a
#EN: Running {0} unconfigurator
RUNNING_UNCONFIGURATOR={0} \u30a2\u30f3\u30b3\u30f3\u30d5\u30a3\u30ae\u30e5\u30ec\u30fc\u30bf\u306e\u5b9f\u884c\u4e2d
#EN: Unconfiguring {0}
UNCONFIGURING={0} \u306e\u8a2d\u5b9a\u89e3\u9664\u4e2d
#EN: Unconfigured
UNCONFIGURED=\u8a2d\u5b9a\u89e3\u9664
#EN: Unconfigured {0}
UNCONFIGURED_PACKAGE={0} \u3092\u8a2d\u5b9a\u89e3\u9664\u3057\u307e\u3057\u305f
#EN: Not Unconfigured
NOT_UNCONFIGURED=\u8a2d\u5b9a\u89e3\u9664\u3055\u308c\u3066\u3044\u307e\u305b\u3093
#EN: Repaired
REPAIRED=\u4fee\u5fa9\u6e08\u307f
#EN: Not Repaired
NOT_REPAIRED=\u672a\u4fee\u5fa9
#EN: Installed
INSTALLED=\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3055\u308c\u307e\u3057\u305f
#EN: Not Installed
NOT_INSTALLED=\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3055\u308c\u3066\u3044\u306a\u3044
#EN: Installing {0}
INSTALLING={0} \u306e\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u4e2d
#EN: Installed {0}
INSTALLED_PACKAGE={0} \u3092\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3057\u307e\u3057\u305f
#EN: Uninstalling {0}
UNINSTALLING={0} \u306e\u30a2\u30f3\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u4e2d
#EN: Uninstalled {0}
UNINSTALLED_PACKAGE={0} \u3092\u30a2\u30f3\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3057\u307e\u3057\u305f
#EN: Uninstalled
UNINSTALLED=\u30a2\u30f3\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u6e08\u307f
#EN: Done
DONE=\u5b8c\u4e86
#EN: Not Removed
NOT_REMOVED=\u672a\u524a\u9664
#EN: Saving detailed HTML Summary
SAVING_SUMMARY=\u8a73\u7d30\u306a HTML \u6982\u8981\u306e\u4fdd\u5b58\u4e2d
#EN: Saving detailed log file
SAVING_LOG=\u8a73\u7d30\u306a\u30ed\u30b0\u30d5\u30a1\u30a4\u30eb\u306e\u4fdd\u5b58\u4e2d

# Context Info : Task
#EN: Subtotal
subtotal=\u5c0f\u8a08
#EN: Total
total=\u5408\u8a08
#EN: Search Path
search-path=\u691c\u7d22\u30d1\u30b9
#EN: Install Home
install-home=\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u30db\u30fc\u30e0

# SIMS messages
#EN: Loading {0}
LOADING_CLASS={0} \u306e\u30ed\u30fc\u30c9\u4e2d
#EN: Cannot load class {0}. Message : {1}
CANT_LOAD=\u30af\u30e9\u30b9 {0} \u3092\u30ed\u30fc\u30c9\u3067\u304d\u307e\u305b\u3093\u3002\u30e1\u30c3\u30bb\u30fc\u30b8 : {1}
#EN: Registering {0}
REGISTERING_PRODUCT={0} \u306e\u767b\u9332\u4e2d
#EN: Unregistering {0}
UNREGISTERING={0} \u306e\u767b\u9332\u89e3\u9664\u4e2d
#EN: Products that Contain {0} : {1}
PRODUCT_STATE={0} \u3092\u542b\u3080\u88fd\u54c1 : {1}
#EN: Refreshing {0} whose state is currently {1}
REFRESHING_PRODUCT=\u72b6\u614b\u304c\u73fe\u5728 {1} \u3067\u3042\u308b {0} \u306e\u66f4\u65b0\u4e2d
#EN: After refreshing {0} its state is now {1}
REFRESH_STATE={0} \u306e\u66f4\u65b0\u5f8c\u306e\u73fe\u5728\u306e\u72b6\u614b\u306f {1} \u3067\u3059
#EN: Removing {0} from cache
REMOVE_FROM_CACHE=\u30ad\u30e3\u30c3\u30b7\u30e5\u304b\u3089 {0} \u306e\u524a\u9664\u4e2d
#EN: Product {0} contains product {1} but, {2} is not installed.
PRODUCT_CONTAINMENT=\u88fd\u54c1 {0} \u306b\u306f\u88fd\u54c1 {1} \u304c\u542b\u307e\u308c\u307e\u3059\u304c\u3001{2} \u306f\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3055\u308c\u307e\u305b\u3093\u3002
#EN: Detected corrupt pkginfo file for package {0}
CORRUPT_PKGINFO=\u30d1\u30c3\u30b1\u30fc\u30b8 {0} \u306e\u7834\u640d\u3057\u305f pkginfo \u30d5\u30a1\u30a4\u30eb\u3092\u691c\u51fa\u3057\u307e\u3057\u305f
#EN: Product {0} contains package {1} but, {1} is not installed.
PRODUCT_PKG_CONTAINMENT=\u88fd\u54c1 {0} \u306b\u306f\u30d1\u30c3\u30b1\u30fc\u30b8 {1} \u304c\u542b\u307e\u308c\u307e\u3059\u304c\u3001{1} \u306f\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3055\u308c\u307e\u305b\u3093\u3002
#EN: Found invalid line in pkginfo output: Line is {0}
INVALID_LINE=pkginfo \u51fa\u529b\u306b\u7121\u52b9\u306a\u884c\u304c\u898b\u3064\u304b\u308a\u307e\u3057\u305f: \u884c\u306f {0} \u3067\u3059
#EN: Matching operation failed while getting all packages
MATCH_OPERATION_FAILED=\u3059\u3079\u3066\u306e\u30d1\u30c3\u30b1\u30fc\u30b8\u306e\u53d6\u5f97\u4e2d\u306b\u7167\u5408\u64cd\u4f5c\u306b\u5931\u6557\u3057\u307e\u3057\u305f
#EN: Command line {0} exited with value {1}
CMDLINE_EXIT_VAL=\u30b3\u30de\u30f3\u30c9\u884c {0} \u306f\u5024 {1} \u3067\u7d42\u4e86\u3057\u307e\u3057\u305f
#EN: Interrupted while waiting for {0} to finish
INTERRUPTED_WHILE_WAITING={0} \u306e\u5b8c\u4e86\u3092\u5f85\u6a5f\u4e2d\u306b\u4e2d\u65ad\u3055\u308c\u307e\u3057\u305f
#EN: Corrup entry in package {0}. pkginfo file {1}
CORRUPT_ENTRY=\u30d1\u30c3\u30b1\u30fc\u30b8 {0} \u5185\u306e\u7834\u640d\u3057\u305f\u30a8\u30f3\u30c8\u30ea\u3002pkginfo \u30d5\u30a1\u30a4\u30eb {1}
#EN: Cannot generate unique package name for package {0} : MD5 algorithm not available
CANT_CREATE_UNIQUE_PKGNAME=\u30d1\u30c3\u30b1\u30fc\u30b8 {0} \u306b\u5bfe\u3059\u308b\u4e00\u610f\u306a\u30d1\u30c3\u30b1\u30fc\u30b8\u540d\u3092\u751f\u6210\u3067\u304d\u307e\u305b\u3093 : MD5 \u30a2\u30eb\u30b4\u30ea\u30ba\u30e0\u304c\u5229\u7528\u3067\u304d\u307e\u305b\u3093
#EN: Cannot load SIMS backend using backend class names
CANNOT_LOAD_SIMS_BACKEND=\u30d0\u30c3\u30af\u30a8\u30f3\u30c9\u30af\u30e9\u30b9\u540d\u3092\u4f7f\u7528\u3057\u3066 SIMS \u30d0\u30c3\u30af\u30a8\u30f3\u30c9\u3092\u30ed\u30fc\u30c9\u3067\u304d\u307e\u305b\u3093
#EN: Corrupt package specification in SIMS Database.
CORRUPT_PKG_SPEC=SIMS \u30c7\u30fc\u30bf\u30d9\u30fc\u30b9\u5185\u306e\u4e0d\u6b63\u306a\u30d1\u30c3\u30b1\u30fc\u30b8\u6307\u5b9a\u3067\u3059\u3002
#EN: Cannot locate native library directory using \
#sims.native-file-dir property or java.library.path property
CANNOT_LOCATE_NATIVE_LIB_DIR=sims.native-file-dir \u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u307e\u305f\u306f java.library.path \
\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u3092\u4f7f\u7528\u3057\u3066\u30cd\u30a4\u30c6\u30a3\u30d6\u30e9\u30a4\u30d6\u30e9\u30ea\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u3092\u7279\u5b9a\u3067\u304d\u307e\u305b\u3093
#EN: SIMS native library directory does not exist
SIMS_NATIVE_LIB_DIR_DOES_NOT_EXIST=SIMS \u30cd\u30a4\u30c6\u30a3\u30d6\u30e9\u30a4\u30d6\u30e9\u30ea\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u304c\u5b58\u5728\u3057\u307e\u305b\u3093
#EN: unnecessary call to initialize() - it has already been \
#called with the current alternate root and domain
UNNECESSARY_SIMS_INIT=initialize() \u3092\u4e0d\u8981\u306b\u547c\u3073\u51fa\u3057\u307e\u3057\u305f - \u73fe\u5728\u306e\u4ee3\u66ff\u30eb\u30fc\u30c8\u304a\u3088\u3073\
\u30c9\u30e1\u30a4\u30f3\u306b\u5bfe\u3057\u3066\u3059\u3067\u306b\u547c\u3073\u51fa\u3055\u308c\u3066\u3044\u307e\u3059
#EN: Cannot initialize repository, repository is uninitialized
CANNOT_INIT_REPOSITORY=\u30ea\u30dd\u30b8\u30c8\u30ea\u3092\u521d\u671f\u5316\u3067\u304d\u307e\u305b\u3093\u3002\u30ea\u30dd\u30b8\u30c8\u30ea\u306f\u521d\u671f\u5316\u3055\u308c\u307e\u305b\u3093
#EN: Domain name to set is null or empty
DOMAIN_NAME_TO_SET_IS_NULL_OR_EMPTY=\u8a2d\u5b9a\u3059\u308b\u30c9\u30e1\u30a4\u30f3\u540d\u304c null \u307e\u305f\u306f\u7a7a\u3067\u3059
#EN: One or more contained products or packages failed to register
REGISTRATION_FAILED_FOR_PROD_OR_PKG=1 \u3064\u4ee5\u4e0a\u306e\u5305\u542b\u3055\u308c\u305f\u88fd\u54c1\u307e\u305f\u306f\u30d1\u30c3\u30b1\u30fc\u30b8\u306e\u767b\u9332\u306b\u5931\u6557\u3057\u307e\u3057\u305f
#EN: One or more contained products or packages failed to unregister
UNREGISTRATION_FAILED_FOR_PROD_OR_PKG=1 \u3064\u4ee5\u4e0a\u306e\u5305\u542b\u3055\u308c\u305f\u88fd\u54c1\u307e\u305f\u306f\u30d1\u30c3\u30b1\u30fc\u30b8\u306e\u767b\u9332\u89e3\u9664\u306b\u5931\u6557\u3057\u307e\u3057\u305f
#EN: Must call initialize() before attempting to access repository
MUST_CALL_INIT=\u30ea\u30dd\u30b8\u30c8\u30ea\u3078\u306e\u30a2\u30af\u30bb\u30b9\u3092\u8a66\u307f\u308b\u524d\u306b initialize() \u3092\u547c\u3073\u51fa\u3059\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059
#EN: Repository is not writable
UNREADABLE_REPOSITORY=\u30ea\u30dd\u30b8\u30c8\u30ea\u304c\u66f8\u304d\u8fbc\u307f\u4e0d\u53ef\u3067\u3059
#EN: Could not install package
CANNOT_INSTALL_PACKAGE=\u30d1\u30c3\u30b1\u30fc\u30b8\u3092\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Package {0} requires packages {1}, but {1} \
#was not detected. Package {0} is DAMAGED
PACKAGE_DEPENDENCY_WARNING=\u30d1\u30c3\u30b1\u30fc\u30b8 {0} \u306b\u306f\u30d1\u30c3\u30b1\u30fc\u30b8 {1} \u304c\u5fc5\u8981\u3067\u3059\u304c\u3001{1} \u304c\
\u691c\u51fa\u3055\u308c\u307e\u305b\u3093\u3067\u3057\u305f\u3002\u30d1\u30c3\u30b1\u30fc\u30b8 {0} \u306f\u7834\u640d\u3057\u3066\u3044\u307e\u3059
#EN: Corrupt package info file detected for package
CORRUPT_PKG_INFO=\u7834\u640d\u3057\u305f\u30d1\u30c3\u30b1\u30fc\u30b8\u60c5\u5831\u30d5\u30a1\u30a4\u30eb\u304c\u30d1\u30c3\u30b1\u30fc\u30b8\u306b\u5bfe\u3057\u3066\u691c\u51fa\u3055\u308c\u307e\u3057\u305f
#EN: Encoded specification is corrupt
CORRUPT_ENCODED_SPEC=\u7b26\u53f7\u5316\u3055\u308c\u305f\u6307\u5b9a\u304c\u4e0d\u6b63\u3067\u3059
#EN: Package cannot depend on itself
PACKAGE_SELF_DEPEND=\u30d1\u30c3\u30b1\u30fc\u30b8\u304c\u305d\u308c\u81ea\u4f53\u306b\u4f9d\u5b58\u3059\u308b\u3053\u3068\u306f\u3067\u304d\u307e\u305b\u3093

# SystemResource Provider messages
#EN: CPU Speed ...
CPU=CPU \u901f\u5ea6 ...
#EN: Installed Memory ...
RAM=\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3055\u308c\u3066\u3044\u308b\u30e1\u30e2\u30ea\u30fc...
#EN: Available Disk Space ...
DISK=\u4f7f\u7528\u53ef\u80fd\u306a\u30c7\u30a3\u30b9\u30af\u30b9\u30da\u30fc\u30b9...
#EN: Installed Swap Space ...
SWAP=\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3055\u308c\u3066\u3044\u308b\u30b9\u30ef\u30c3\u30d7\u7a7a\u9593...
#EN: Total Memory (Swap + Memory)
TOTAL_MEMORY=\u5408\u8a08\u30e1\u30e2\u30ea\u30fc (\u30b9\u30ef\u30c3\u30d7 + \u30e1\u30e2\u30ea\u30fc)
#EN: Operating System Patches (Installation)
INSTALL_REQ_PATCHES=\u30aa\u30da\u30ec\u30fc\u30c6\u30a3\u30f3\u30b0\u30b7\u30b9\u30c6\u30e0\u30d1\u30c3\u30c1 (\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb)
#EN: Operating System Patches (Product Execution)
EXECUTION_REQ_PATCHES=\u30aa\u30da\u30ec\u30fc\u30c6\u30a3\u30f3\u30b0\u30b7\u30b9\u30c6\u30e0\u30d1\u30c3\u30c1 (\u88fd\u54c1\u5b9f\u884c)
#EN: OK
ok=OK
#EN: Low (less than recommended)
low=\u4f4e (\u63a8\u5968\u672a\u6e80)
#EN: OK ({0} detected)
ok_values=OK ({0} \u304c\u691c\u51fa\u3055\u308c\u307e\u3057\u305f)
#EN: Low (Need:{0} Have:{1})
low_values=\u4f4e (\u5fc5\u8981\u5024: {0}\u3001\u691c\u51fa\u5024: {1})
#EN: Missing patches
missing_patches=\u30d1\u30c3\u30c1\u304c\u3042\u308a\u307e\u305b\u3093
#EN: Missing patch
missing_patch=\u8db3\u308a\u306a\u3044\u30d1\u30c3\u30c1
#EN: Not Available
na=\u5229\u7528\u4e0d\u53ef
#EN: {0} MHz
mhz={0} MHz
#EN: {0} MB
mb={0} MB
# L10n: only the "GHz" (Gigahertz) should be localizd
#EN: {0, number,###.#} GHz
ghz={0, number,###.#} GHz
# L10n: only the "GB" (Gigabyte) should be localizd
#EN: {0, number,###.#} GB
gb={0, number,###.#} GB
#EN: Could not retrieve the required resources from the descriptors
COULD_NOT_RETRIEVE_REQUIRED_RESOURCES=\u5fc5\u8981\u306a\u30ea\u30bd\u30fc\u30b9\u3092\u8a18\u8ff0\u5b50\u304b\u3089\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Could not retrieve required system resources from descriptors
COULD_NOT_GET_SYSTEM_REQUIREMENTS=\u5fc5\u8981\u306a\u30b7\u30b9\u30c6\u30e0\u30ea\u30bd\u30fc\u30b9\u3092\u8a18\u8ff0\u5b50\u304b\u3089\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Required system resources detail is missing
MISSING_REQUIRED_SYSTEM_RESOURCES_INFO=\u5fc5\u8981\u306a\u30b7\u30b9\u30c6\u30e0\u30ea\u30bd\u30fc\u30b9\u8a73\u7d30\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093
#EN: Available system resources detail is missing
MISSING_AVAILABLE_SYSTEM_RESOURCES_INFO=\u4f7f\u7528\u53ef\u80fd\u306a\u30b7\u30b9\u30c6\u30e0\u30ea\u30bd\u30fc\u30b9\u8a73\u7d30\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093
#EN: Available disk space is low. Please free up some of the disk space for the installer to continue ...
LOW_DISK_SPACE=\u4f7f\u7528\u53ef\u80fd\u306a\u30c7\u30a3\u30b9\u30af\u5bb9\u91cf\u304c\u4e0d\u8db3\u3057\u3066\u3044\u307e\u3059\u3002\u30a4\u30f3\u30b9\u30c8\u30fc\u30e9\u3092\u5148\u306b\u9032\u3081\u308b\u306b\u306f\u30c7\u30a3\u30b9\u30af\u306e\u7a7a\u304d\u5bb9\u91cf\u3092\u5897\u3084\u3057\u3066\u304f\u3060\u3055\u3044 ...
#EN: Could not retrieve systems swap space
CANNOT_GET_SWAP_SPACE=\u30b7\u30b9\u30c6\u30e0\u30b9\u30ef\u30c3\u30d7\u7a7a\u9593\u3092\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Could not retrieve systems physical memory
CANNOT_GET_PHY_MEM=\u30b7\u30b9\u30c6\u30e0\u306e\u7269\u7406\u30e1\u30e2\u30ea\u30fc\u3092\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Could not retrieve the list of installed patches
CANNOT_GET_INSTALLED_PATCHES=\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u6e08\u307f\u30d1\u30c3\u30c1\u306e\u30ea\u30b9\u30c8\u3092\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Could not retrieve systems CPU clock speed
CANNOT_GET_CPU_SPEED=\u30b7\u30b9\u30c6\u30e0\u306e CPU \u30af\u30ed\u30c3\u30af\u901f\u5ea6\u3092\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Could not retrieve systems usable disk space
CANNOT_GET_USABLE_SPACE=\u30b7\u30b9\u30c6\u30e0\u306e\u4f7f\u7528\u53ef\u80fd\u30c7\u30a3\u30b9\u30af\u5bb9\u91cf\u3092\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Could not delete ARP Entry
CANNOT_DELETE_ENTRY=ARP \u30a8\u30f3\u30c8\u30ea\u3092\u524a\u9664\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Could not create ARP Entry
CANNOT_CREATE_ENTRY=ARP \u30a8\u30f3\u30c8\u30ea\u3092\u4f5c\u6210\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Required
required=\u5fc5\u9808
#EN: Available
available=\u4f7f\u7528\u53ef\u80fd\u306a\u30c7\u30a3\u30b9\u30af\u5bb9\u91cf
#EN: WARNING
warning=\u8b66\u544a

# Upgrade Messages
#EN: Could not retrieve the legacy product elements for upgrade
COULD_NOT_GET_HYBRID_ELEMENTS_FOR_UPGRADE=\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9\u5bfe\u8c61\u3068\u306a\u308b\u65e7\u30d0\u30fc\u30b8\u30e7\u30f3\u88fd\u54c1\u306e\u8981\u7d20\u304c\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: No media product is found
NO_MEDIA_PRODUCT_FOUND=\u30e1\u30c7\u30a3\u30a2\u88fd\u54c1\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093
#EN: Installer does not upgrade in silent mode.  \
#To upgrade this product, please run the installer in interactive mode
CANNOT_UPGRADE_IN_SILENT_MODE=\u30b5\u30a4\u30ec\u30f3\u30c8\u30e2\u30fc\u30c9\u3067\u306f\u30a4\u30f3\u30b9\u30c8\u30fc\u30e9\u306f\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9\u3092\u5b9f\u884c\u3057\u307e\u305b\u3093\u3002  \
\u3053\u306e\u88fd\u54c1\u3092\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9\u3059\u308b\u306b\u306f\u3001\u5bfe\u8a71\u578b\u30e2\u30fc\u30c9\u3067\u30a4\u30f3\u30b9\u30c8\u30fc\u30e9\u3092\u5b9f\u884c\u3057\u3066\u304f\u3060\u3055\u3044
#EN: DETECTED PRODUCT
FOUND_PRODUCT=\u691c\u51fa\u3055\u308c\u305f\u88fd\u54c1
#EN: MEDIA PRODUCT
MEDIA_PRODUCT=\u30e1\u30c7\u30a3\u30a2\u88fd\u54c1
#EN: There was an error while querying for an RPM
CANNOT_QUERY_RPM=RPM \u306e\u30af\u30a8\u30ea\u30fc\u4e2d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f
#EN: No RPM was found with the given name
NO_RPM_WITH_THE_NAME_FOUND=\u6307\u5b9a\u3055\u308c\u305f\u540d\u524d\u306e RPM \u306f\u898b\u3064\u304b\u308a\u307e\u305b\u3093\u3067\u3057\u305f
#EN: To find an RPM its name has to be specified
NO_RPM_NAME_SPECIFIED=RPM \u3092\u691c\u7d22\u3059\u308b\u306b\u306f\u3001\u305d\u306e\u540d\u524d\u3092\u6307\u5b9a\u3059\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059
#EN: No package name was provided for detection
NO_PACKAGE_NAME_FOUND_TO_DETECT=\u691c\u51fa\u306e\u305f\u3081\u306e\u30d1\u30c3\u30b1\u30fc\u30b8\u540d\u304c\u6307\u5b9a\u3055\u308c\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Could not find any legacy products
COULD_NOT_FIND_LEGACY_PRODUCTS=\u65e7\u30d0\u30fc\u30b8\u30e7\u30f3\u306e\u88fd\u54c1\u306f\u898b\u3064\u304b\u308a\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Could not determine display mode - GUI, CUI or silent
COULD_NOT_GET_DISPLAY_MODE=\u8868\u793a\u30e2\u30fc\u30c9 (GUI\u3001CUI\u3001\u307e\u305f\u306f\u30b5\u30a4\u30ec\u30f3\u30c8) \u3092\u7279\u5b9a\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Could not determine the product to be installed or uninstalled
COULD_NOT_GET_DEFAULT_PRODUCT_ID=\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u307e\u305f\u306f\u30a2\u30f3\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3059\u308b\u88fd\u54c1\u3092\u7279\u5b9a\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Could not determine processing mode such as Install or Uninstall
COULD_NOT_GET_PROCESSING_MODE=\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3084\u30a2\u30f3\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u306a\u3069\u306e\u51e6\u7406\u30e2\u30fc\u30c9\u3092\u7279\u5b9a\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Descriptors location provided for legacy products is null
INVALID_LEGACY_DESC_LOC=\u65e7\u30d0\u30fc\u30b8\u30e7\u30f3\u306b\u6307\u5b9a\u3055\u308c\u305f\u8a18\u8ff0\u5b50\u306e\u4f4d\u7f6e\u304c null \u3067\u3059
#EN: Request data sent for retrieving SIMS Product is invalid
INVALID_GET_LEGACY_SIMS_PRODUCT_REQUEST=SIMS \u88fd\u54c1\u3092\u53d6\u5f97\u3059\u308b\u305f\u3081\u306b\u9001\u4fe1\u3055\u308c\u305f\u8981\u6c42\u30c7\u30fc\u30bf\u304c\u7121\u52b9\u3067\u3059
#EN: Legacy directory should point to a directory which lists the versions directories
LEGACY_URL_SHOULD_POINT_TO_A_DIR=\u65e7\u30d0\u30fc\u30b8\u30e7\u30f3\u306e\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u306f\u3001\u30d0\u30fc\u30b8\u30e7\u30f3\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u306e\u30ea\u30b9\u30c8\u3092\u8868\u793a\u3059\u308b\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u3092\u6307\u3059\u3088\u3046\u306b\u3057\u3066\u304f\u3060\u3055\u3044
#EN: Cannot form the URL for legacy index file
CANNOT_FORM_LEGACY_INDEX_URL=\u65e7\u30d0\u30fc\u30b8\u30e7\u30f3\u306e\u30a4\u30f3\u30c7\u30c3\u30af\u30b9\u30d5\u30a1\u30a4\u30eb\u306e URL \u3092\u4f5c\u6210\u3067\u304d\u307e\u305b\u3093
#EN: Cannot create a hybrid element for legacy product
CANNOT_CREATE_LEGACY_HYBRID_ELEMENT_ADAPTOR=\u65e7\u30d0\u30fc\u30b8\u30e7\u30f3\u306e\u88fd\u54c1\u306e\u30cf\u30a4\u30d6\u30ea\u30c3\u30c9\u8981\u7d20\u3092\u4f5c\u6210\u3067\u304d\u307e\u305b\u3093
#EN: Could not create product map to generate operations
CANNOT_CREATE_PRODUCT_MAP=\u64cd\u4f5c\u3092\u751f\u6210\u3059\u308b\u305f\u3081\u306e\u88fd\u54c1\u30de\u30c3\u30d7\u3092\u4f5c\u6210\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Could not retrieve legacy product
COULD_NOT_RETRIEVE_LEGACY_PRODUCT=\u65e7\u30d0\u30fc\u30b8\u30e7\u30f3\u306e\u88fd\u54c1\u3092\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Error occurred while retrieving the legacy product
ERROR_RETRIEVING_LEGACY_PRODUCT=\u65e7\u30d0\u30fc\u30b8\u30e7\u30f3\u306e\u88fd\u54c1\u3092\u53d6\u5f97\u4e2d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f
#EN: Could not detect the legacy product using legacy detection
COULD_NOT_DETECT_PRODUCT=\u65e7\u30d0\u30fc\u30b8\u30e7\u30f3\u306e\u691c\u51fa\u3092\u4f7f\u7528\u3057\u3066\u65e7\u30d0\u30fc\u30b8\u30e7\u30f3\u306e\u88fd\u54c1\u3092\u691c\u51fa\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Error occurred while detecting legacy product
ERROR_DETECTING_PRODUCT=\u65e7\u30d0\u30fc\u30b8\u30e7\u30f3\u306e\u88fd\u54c1\u306e\u691c\u51fa\u4e2d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f
#EN: Could not register legacy product into SIMS repository cache
COULD_NOT_REGISTER_LEGACY_PRODUCTS=\u65e7\u30d0\u30fc\u30b8\u30e7\u30f3\u306e\u88fd\u54c1\u3092 SIMS \u30ea\u30dd\u30b8\u30c8\u30ea\u30ad\u30e3\u30c3\u30b7\u30e5\u306b\u767b\u9332\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Could not generate upgrade operations
COULD_NOT_GENERATE_UPGRADE_OPERATIONS=\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9\u64cd\u4f5c\u3092\u751f\u6210\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Could not retrieve dependency legacy data
COULD_NOT_RETRIEVE_LEGACY_DATA=\u4f9d\u5b58\u3059\u308b\u65e7\u30d0\u30fc\u30b8\u30e7\u30f3\u306e\u30c7\u30fc\u30bf\u3092\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: There was an error when trying to get dependency graph for legacy product
ERROR_RETRIEVING_LEGACY_DEP_MAP=\u4f9d\u5b58\u3059\u308b\u65e7\u30d0\u30fc\u30b8\u30e7\u30f3\u306e\u88fd\u54c1\u306e\u8868\u3092\u53d6\u5f97\u3059\u308b\u969b\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f
#EN: The following required software components were detected on the system, \
#and will be upgraded. Both existing and required \(in \[square brackets\]\) versions of the software are displayed.
UPGRADE_MSG=\u5fc5\u8981\u3068\u306a\u308b\u30bd\u30d5\u30c8\u30a6\u30a7\u30a2\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u306e\u3046\u3061\u3001\u4ee5\u4e0b\u306f\u30b7\u30b9\u30c6\u30e0\u3067\u691c\u51fa\u3055\u308c\u3001\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9 \
\u3055\u308c\u307e\u3059\u3002\u30bd\u30d5\u30c8\u30a6\u30a7\u30a2\u306e\u65e2\u5b58\u30d0\u30fc\u30b8\u30e7\u30f3\u304a\u3088\u3073\u5fc5\u9808\u30d0\u30fc\u30b8\u30e7\u30f3 \(\[\u89d2\u62ec\u5f27\]\u5185\) \u306e\u4e21\u65b9\u304c\u8868\u793a\u3055\u308c\u307e\u3059\u3002
#EN: Performing an upgrade might alter the state of the system as other products \
#may depend on these software components \:
UPGRADE_ALERT=\u4ed6\u306e\u88fd\u54c1\u304c\u3053\u308c\u3089\u306e\u30bd\u30d5\u30c8\u30a6\u30a7\u30a2\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u306b\u4f9d\u5b58\u3057\u3066\u3044\u308b\u53ef\u80fd\u6027\u304c\u3042\u308b\u305f\u3081\u3001 \
\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9\u3092\u5b9f\u884c\u3059\u308b\u3068\u30b7\u30b9\u30c6\u30e0\u306e\u72b6\u614b\u304c\u5909\u66f4\u3055\u308c\u308b\u5834\u5408\u304c\u3042\u308a\u307e\u3059 \:
#EN: The following required software components were detected on the system, \
#and will remain at their current versions:
NO_UPGRADE_MSG=\u5fc5\u8981\u3068\u306a\u308b\u30bd\u30d5\u30c8\u30a6\u30a7\u30a2\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u306e\u3046\u3061\u3001\u4ee5\u4e0b\u306f\u30b7\u30b9\u30c6\u30e0\u3067\u691c\u51fa\u3055\u308c\u3001 \
\u73fe\u5728\u306e\u30d0\u30fc\u30b8\u30e7\u30f3\u306e\u307e\u307e\u6b8b\u3055\u308c\u307e\u3059:
#EN: The following products are already installed in the chosen Installation directory.
INSTALLED_PRODUCT_INFO=\u6b21\u306e\u88fd\u54c1\u306f\u3059\u3067\u306b\u9078\u629e\u3055\u308c\u305f\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u306b\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3055\u308c\u3066\u3044\u307e\u3059\u3002
#EN: Please uninstall the current Product from the installation directory and \
#rerun the Installer or go back and change the installation directory if possible.
INSTALL_CLEANUP_MSG=\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u304b\u3089\u73fe\u5728\u306e\u88fd\u54c1\u3092\u30a2\u30f3\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3057\u3066\u30a4\u30f3\u30b9\u30c8\u30fc\u30e9\u3092\u518d\u5b9f\u884c\u3059\u308b\u304b\u3001\
\u53ef\u80fd\u306a\u5834\u5408\u306f\u524d\u306b\u623b\u308a\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u3092\u5909\u66f4\u3057\u3066\u304f\u3060\u3055\u3044\u3002
#EN: Upgrade
upgrade=\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9
#EN: Exit
exit=\u7d42\u4e86
#EN: Could not execute pkginfo command
CANT_EXEC_PKGINFO_CMD=pkginfo \u30b3\u30de\u30f3\u30c9\u3092\u5b9f\u884c\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f
#EN: Registry Key to look up for is null
REG_KEY_NULL=\u691c\u7d22\u3059\u308b\u30ec\u30b8\u30b9\u30c8\u30ea\u30ad\u30fc\u304c null \u3067\u3059
#EN: The following list of products were found to be upgradeable, but you must \
#explicitly allow upgrade by specifying an answer file with \"Upgrade.upgrade.ALLOW_UPGRADE=0\".
CANNOT_UPGRADE_BY_DEFAULT=\u6b21\u306e\u30ea\u30b9\u30c8\u306e\u88fd\u54c1\u306f\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9\u53ef\u80fd\u3067\u3059\u304c\u3001\u5fdc\u7b54\u30d5\u30a1\u30a4\u30eb\u306b \
\"Upgrade.upgrade.ALLOW_UPGRADE=0\" \u3092\u6307\u5b9a\u3057\u3066\u3001\u660e\u793a\u7684\u306b\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9\u3092\u6307\u793a\u3059\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002

# Summary messages
#EN: Summary
SUMMARY=\u6982\u8981
#EN: Installation and Configuration
SUMMARY_INSTALL_CONFIG=\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3068\u8a2d\u5b9a
#EN: Uninstallation and Unconfiguration
SUMMARY_REMOVE_UNCONFIG=\u30a2\u30f3\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3068\u8a2d\u5b9a\u89e3\u9664
#EN: Overall Status
OVERALL_STATUS=\u5168\u4f53\u306e\u30b9\u30c6\u30fc\u30bf\u30b9
#EN: Incomplete
INCOMPLETE=\u672a\u5b8c\u4e86
#EN: Complete
COMPLETE=\u5b8c\u4e86

# l10n: DETAILED_REPORT is a string which is used in HTML.  You should translate this
# as though it is a complete sentence, ignoring the {}'s (but they should be present in
# the translated string
#EN: Please see the {0}detailed summary report{1} for an overview of this session, \
#including {2}next steps{3} for using this installation.
DETAILED_REPORT=\u3053\u306e\u30bb\u30c3\u30b7\u30e7\u30f3\u306e\u6982\u8981\u304c\u308f\u304b\u308b {0}\u8a73\u7d30\u306a\u30b5\u30de\u30ea\u30fc\u30ec\u30dd\u30fc\u30c8{1} \u3068\u3001\u3053\u306e\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3092\u4f7f\u3063\u305f \
{2}\u6b21\u306e\u30b9\u30c6\u30c3\u30d7{3} \u3092\u53c2\u7167\u3057\u3066\u304f\u3060\u3055\u3044\u3002

# l10n: see notes above for details on how this string is used in the application
#EN: Please see the {0}log file{1} for detailed information.
LOGS_REPORT=\u8a73\u7d30\u306a\u60c5\u5831\u3092\u898b\u308b\u306b\u306f {0}\u30ed\u30b0\u30d5\u30a1\u30a4\u30eb{1} \u3092\u53c2\u7167\u3057\u3066\u304f\u3060\u3055\u3044\u3002

# This word is treated as a noun (plural) indicating where the log files are
#EN: Logs
SUMMARY_LOGS=\u30ed\u30b0

# This is used as column headers in the summary table
#EN: Product Name
SUMMARY_PRODUCT_NAME=\u88fd\u54c1\u540d
# This is used as column headers in the summary table
#EN: Status
SUMMARY_STATUS=\u72b6\u6cc1


# Junit test: localization strings
#EN: This is a test message ....
TEST_MSG=\u3053\u308c\u306f\u30c6\u30b9\u30c8\u30e1\u30c3\u30bb\u30fc\u30b8\u3067\u3059 ....
#EN: This is a test. Please ignore ...
USER_VISIBLE_TEST_MSG=\u3053\u308c\u306f\u30c6\u30b9\u30c8\u3067\u3059\u3002\u7121\u8996\u3057\u3066\u304f\u3060\u3055\u3044 ...
#EN: Operation failed
END_USER_TEST_MSG=\u64cd\u4f5c\u306f\u5931\u6557\u3057\u307e\u3057\u305f

#EN: {0} failed \n
USER_MSG_TITLE={0} \u306f\u5931\u6557\u3057\u307e\u3057\u305f \n
#EN: {0} of package {1} did not complete
USER_MSG_DESC=\u30d1\u30c3\u30b1\u30fc\u30b8 {1} \u306e {0} \u306f\u5b8c\u4e86\u3057\u307e\u305b\u3093\u3067\u3057\u305f
#EN: because path {0} to package {1} is invalid. \n
USER_MSG_CAUSE=\u30d1\u30c3\u30b1\u30fc\u30b8 {1} \u3078\u306e\u30d1\u30b9 {0} \u304c\u7121\u52b9\u306a\u305f\u3081\u3067\u3059\u3002\n
#EN: Please correct the path {0} and try again.
USER_MSG_RECO=\u30d1\u30b9 {0} \u3092\u4fee\u6b63\u3057\u3066\u3084\u308a\u76f4\u3057\u3066\u304f\u3060\u3055\u3044\u3002

#EN: Level 1 user message
USER_MSG1=\u30ec\u30d9\u30eb 1 \u30e6\u30fc\u30b6\u30fc\u30e1\u30c3\u30bb\u30fc\u30b8
#EN: Level 2 user message
USER_MSG2=\u30ec\u30d9\u30eb 2 \u30e6\u30fc\u30b6\u30fc\u30e1\u30c3\u30bb\u30fc\u30b8
#EN: Level 3 user message
USER_MSG3=\u30ec\u30d9\u30eb 3 \u30e6\u30fc\u30b6\u30fc\u30e1\u30c3\u30bb\u30fc\u30b8
#EN: This is a loggable msg.
LOGGABLE_TEST_MSG=\u3053\u308c\u306f\u30ed\u30b0\u53ef\u80fd\u306a\u30e1\u30c3\u30bb\u30fc\u30b8\u3067\u3059\u3002
#EN: Test operation failed
TEST_OPERATION_FAILED=\u30c6\u30b9\u30c8\u64cd\u4f5c\u306f\u5931\u6557\u3057\u307e\u3057\u305f
#EN: \nReason : path to package is invalid
TEST_PKG_PATH_INVALID=\n\u7406\u7531 : \u30d1\u30c3\u30b1\u30fc\u30b8\u3078\u306e\u30d1\u30b9\u304c\u7121\u52b9\u3067\u3059

#EN: Path
path=\u30d1\u30b9
#EN: Package
package=\u30d1\u30c3\u30b1\u30fc\u30b8
#EN: Operation
arg1=\u64cd\u4f5c
#EN: task
arg2=\u30bf\u30b9\u30af
#EN: Package
arg3=\u30d1\u30c3\u30b1\u30fc\u30b8
#EN: Path
arg4=\u30d1\u30b9

#EN: Beanshell evaluation error
BEANSHELL_EVAL_ERROR=Beanshell \u8a55\u4fa1\u30a8\u30e9\u30fc
#EN: Invalid UI mode specified
INVALID_UI_MODE=\u7121\u52b9\u306a UI \u30e2\u30fc\u30c9\u304c\u6307\u5b9a\u3055\u308c\u307e\u3057\u305f

## Junit test msgs
# L10N: Tee rest of this file does not need to be localized
#EN: This is an EnhancedException message
EE_MSG=This is an EnhancedException message
#EN: Enhanced Exception logged: It is : {0}
EE_LOGGED=Enhanced Exception logged: It is : {0}
#EN: This is additional context for Enhanced Exception
EE_CONTEXT=This is additional context for Enhanced Exception
#EN: Hello
HELLO=Hello
#EN: Test parameter passed is : {0}
TEST_PARAM=Test parameter passed is : {0}
#EN: Test args are : {0} and {1}
TEST_ARGS=Test args are : {0} and {1}
#EN: Logging Test
LOG_TEST=Logging Test
#EN: Format method Test
FORMAT_TEST=Format method Test
#EN: Uniform Log Format Test
UNIFORM_LOG_FORMAT_TEST=Uniform Log Format Test
#EN: Arguments are {0} and {1}
ULF_ARGS=Arguments are {0} and {1}
#EN: Level 1 EnhancedException message
LEVEL_1_EE_MSG=Level 1 EnhancedException message
#EN: Level 1 EnhancedException context
LEVEL_1_EE_CONTEXT=Level 1 EnhancedException context
#EN: Level 2 EnhancedException context
LEVEL_2_EE_CONTEXT=Level 2 EnhancedException context
#EN: Level 3 EnhancedException context
LEVEL_3_EE_CONTEXT=Level 3 EnhancedException context
#EN: This is a RuntimeException message
EXCEP_MSG1=This is a RuntimeException message
#EN: Key1
key1=Key1
#EN: Key2
key2=key2
#EN: Key3
key3=key3
#EN: Key4
key4=key4
#EN: Unexpected processing mode
UNEXPECTED_PROCESSING_MODE=\u4e88\u671f\u3057\u306a\u3044\u51e6\u7406\u30e2\u30fc\u30c9

# Product Selection Page labels
#EN: Add >
ADD_BUTTON_LABEL=\u8ffd\u52a0 >
#EN: Add All >>
ADD_ALL_BUTTON_LABEL=\u3059\u3079\u3066\u3092\u8ffd\u52a0 >>
#EN: < Remove
REMOVE_BUTTON_LABEL=< \u524a\u9664
#EN: << Remove All
REMOVE_ALL_BUTTON_LABEL=<< \u5168\u3066\u3092\u524a\u9664
#EN: <html><body><font name="sans-serif">Please make your product selections</font></body></html>
PSP_INTRO_TEXT=<html><body><font face="sans-serif" size="3">\u88fd\u54c1\u3092\u9078\u629e\u3057\u3066\u304f\u3060\u3055\u3044</font></body></html>
#EN: Skip and show modes for a page conflict with each other
SKIP_AND_SHOW_MODES_CONFLICT=Skip and show modes for a page conflict with each other
# System Resources Page labels and messages
#EN: Verification of System Resources
VERIFICATION_SYS_RESOURCES=Verification of System Resources
#EN: Checking System Resources ..
CHECK_SYS_RESOURCES=Checking System Resources ..
#EN: Resource
RESOURCE=Resource
#EN: Status
STATUS=Status
